(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     90309,       1576]*)
(*NotebookOutlinePosition[     90972,       1599]*)
(*  CellTagsIndexPosition[     90928,       1595]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\

Gu\[IAcute]a de Ejercicios Correspondientes a la Unidad 4\
\>", "Subtitle",
  TextAlignment->Center,
  TextJustification->1],

Cell[TextData[{
  "Nota: Para seleccionar todas las celdas, presione  \[ControlKey] + A. \
Luego, para ejecutarlas, presione la tecla ",
  StyleBox["Intro",
    FontWeight->"Bold"],
  " del teclado num\[EAcute]rico."
}], "SmallText",
  TextJustification->1,
  Background->RGBColor[0.627451, 0.788235, 0.803922]],

Cell[CellGroupData[{

Cell["Ejercicio 19", "Subsection",
  TextJustification->1,
  FontColor->RGBColor[0, 0, 1]],

Cell[TextData[{
  "Sea ",
  StyleBox["n",
    FontSlant->"Italic"],
  " la recta normal a la superficie dada por ",
  StyleBox["z",
    FontSlant->"Italic"],
  " = ",
  StyleBox["xy",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  " ",
  StyleBox["y",
    FontSlant->"Italic"],
  " en ",
  StyleBox["P",
    FontSlant->"Italic"],
  "(1, ",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  "1, ",
  StyleBox["z",
    FontSlant->"Italic"],
  "(1, ",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  "1)) Halle el punto de ",
  StyleBox["n",
    FontSlant->"Italic"],
  " m\[AAcute]s cercano a la curva ",
  StyleBox["g",
    FontSlant->"Italic"],
  "(",
  StyleBox["t",
    FontSlant->"Italic"],
  ") = (",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  "2; 3",
  StyleBox["t",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  "2",
  Cell[BoxData[
      \(TraditionalForm\`t\^2\)]],
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  " ",
  StyleBox["h",
    FontSlant->"Italic"],
  "(t); ",
  StyleBox["t",
    FontSlant->"Italic"],
  "); siendo ",
  StyleBox["h",
    FontSlant->"Italic"],
  " la soluci\[OAcute]n particular de ",
  StyleBox["tdh",
    FontSlant->"Italic"],
  " + (3",
  StyleBox["t",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  " 2",
  StyleBox["h",
    FontSlant->"Italic"],
  ")",
  StyleBox["dt",
    FontSlant->"Italic"],
  " = 0 con ",
  StyleBox["h",
    FontSlant->"Italic"],
  "(1) = 0."
}], "Text",
  TextJustification->1],

Cell["Soluci\[OAcute]n", "Text",
  TextJustification->1,
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],

Cell[TextData[{
  "El problema consiste en hallar la distancia (m\[IAcute]nima) de una curva \
a otra.\nEsto nos hace pensar en minimizar la distancia ",
  StyleBox["d",
    FontSlant->"Italic"],
  " entre los puntos de ambas curvas.\nLa distanica entre dos puntos ",
  StyleBox["P",
    FontSlant->"Italic"],
  "(",
  StyleBox["x",
    FontSlant->"Italic"],
  ", ",
  StyleBox["y",
    FontSlant->"Italic"],
  ", ",
  StyleBox["z",
    FontSlant->"Italic"],
  ") y  ",
  StyleBox["P1",
    FontSlant->"Italic"],
  "(",
  StyleBox["x1",
    FontSlant->"Italic"],
  ", ",
  StyleBox["y1",
    FontSlant->"Italic"],
  ", ",
  StyleBox["z1",
    FontSlant->"Italic"],
  ") viene dada por ",
  StyleBox["d",
    FontSlant->"Italic"],
  " = ",
  Cell[BoxData[
      FormBox[
        SqrtBox[
          RowBox[{
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"x", "-", 
                  StyleBox["x1",
                    FontSlant->"Italic"]}], ")"}], "2"], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"y", "-", 
                  StyleBox["y1",
                    FontSlant->"Italic"]}], ")"}], "2"], "+", 
            SuperscriptBox[
              RowBox[{"(", 
                RowBox[{"z", "-", 
                  StyleBox["z1",
                    FontSlant->"Italic"]}], ")"}], "2"]}]], 
        TraditionalForm]]],
  ".\nEsta ser\[IAcute]a la funci\[OAcute]n a minimizar; pero, desde el punto \
de vista pr\[AAcute]ctico, conviene minimizar ",
  Cell[BoxData[
      \(TraditionalForm\`d\^2\)]],
  ".\nTambi\[EAcute]n se deben tener en cuenta las ecuaciones de las curvas.\n\
Una de las curvas es ",
  StyleBox["n",
    FontSlant->"Italic"],
  ", la recta normal a ",
  StyleBox["z",
    FontSlant->"Italic"],
  " = ",
  StyleBox["xy",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  " ",
  StyleBox["y",
    FontSlant->"Italic"],
  ", en ",
  StyleBox["P",
    FontSlant->"Italic"],
  "(1, ",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  "1, ",
  StyleBox["z",
    FontSlant->"Italic"],
  "(1, ",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  "1)) = (1, ",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  "1, 0)\nPara hallar ",
  StyleBox["n",
    FontSlant->"Italic"],
  " podemos escribir las ecuaciones param\[EAcute]tricas de la superficie ",
  StyleBox["z",
    FontSlant->"Italic"],
  " = ",
  StyleBox["xy",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  " ",
  StyleBox["y.\n",
    FontSlant->"Italic"],
  "Si utilizamos como par\[AAcute]metros a las mismas variables \
independientes, tendremos:\n",
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@00017/0@0006`000020000000003h0000_0000
00000000003J1`00]`L00215CDH00040k14003H000030000000000000000000080<005P2001:0@00
l000000000000000000001091@20Z@<0AP000:04002D1000AdA9@`4008000`00JnY]J000001l1000
0@090003?P800080VP0000001@0000810@0000D000010_ooo`050000;P4I00001@0000/2000000D0
000<0P0780LC00009PH?01`0ooooo`00CP0@0000`?ooojCooooP1P00Y0H000/0000V1Pl0301=HGAX
E7U`I@00T04500002@8000021@0001@2X04D0A`0003k0X3n00000000T0410000008045AYKFEc84iU
Mb1BKfeQKP2hY?5g`JCaMb0`lgM[2FKE100002d1000:0000<PX000000P0007QhAP800`D0000D0^03
9P4L0000n`:0oP00000009010@000002011DJFeULb1>IGLPDVm]HFh0^:CaMl6TlGLP<?=gJ`UVe@@0
000]0@4010000?01000:0000<PX000000P0007UiGP800`D0000D0R06504L0000n`:0oP0000000901
0@000002011DJFeULb1>IGLPDVm]HFh0^:CaMl6TlGLP<?=gJ`UVe@@0000]0@0010000?010@0=0000
<PX00000100007YhNGTj0ZP0;P800`D0000D0Z01708L0000n`:0oP000000090100000@02011CNFeR
Kf`00<d42RIdlQ80^:CaMl6TlGLP<?=gJ`UVe@@0000]0@4010000?0100090000<PX000000@0003ei
00<5000050:n0CX02@00038:00000040003/N@031@0001@20P<j00T0000b2P0000010000kgT00`D0
000D0^03=0890000<PX000000@0003ei00<50000508R13X02@00038:00000040003]N@031@0001@2
TPDj00T0000b2P0000010000kgT00`D0000D0R06408:0000<PX000000P0003d]g0800`D0000D0XH6
>P090000<PX000000@000>h]00>J00009PH?02T1CF5dJ5AiL6EEEAd11@401@94DdeD=@004eMYKT5/
K49QLfUS@fmTIE1QIfEc0145E6U]IG<PCVEg859_KF5^0143DgU]HVm/0145@fmeLVUULR1>IGL04@A=
E215N7AbH@0B00PQ;dF?A2m1D?@@3dMO@E3b7ai1D?@E3d40m4Gd9OB?@Um10?@@3d=O@@3dSdGd:Um8
m8m10?@@3d3dSd5oB?@@3d4ZGdAOAOAOAOAO@@l<0@0100420P8200800@4100<00@04000:0@030081
00@00@410080PgP00PB6?@0m0P23N0000@0208=i0084QSd0?@80PgT000400P23NP0218Hm03d208=h
0080PgT00PB64R8]0P23N@000080UW/00000o`/0000V1Pl0303ooooo0@000000000L0000n`8@00L0
00000;`2000000420R9CNG=dIFd0eF/9I]D000X08@2:0@0000000000a?`B00@0000]0@0010000?01
0@030000000A0000300000P0000;000040000340000a00002@000100000a0000<@000180000<0000
0@0001T0000<0000oooo01H0000<00006@0000X0000@000000000000000900004000020700001`00
600000`0000000026`000100000D0@00X0400580001`0@000@00083nool0000000000000002@0@00
0@000002011D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP000000000000000000000000000000
0000000000000000002BO0005@0041T0000E000@6@0101D0@0HE053_4P1Lka80GH:BO006000041T0
00000044002F5I9lj`JBO000002`3;T1000004065@3o0@00S?4B03PETWbF5I9lj`JBO00000200000
014J09898NP01000@?0B0=1Sc00004l0@;<o06QV6P2F5I9lj`JBO000000P<?=g^[PO09HETWc[1Y9l
T04E0;3b4P2B2B7XO@000040000Z0000001J03clF@30000000000?3Hooohka80o>lB03XTl7MdAA/0
2@00000A6P0@l180>RC`Mi156`0K0000014J06Af00P000009@0000`000010000E00005P000070000
000002/0000=00000@0009CGSCl008`o0000000000020000C00000000000000000000?oooooooooo
D00007P0N0160P0000<001/0000@00009P400>03001B0000L04000800020o_oo0000000000000000
T040004000000P0@E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h0000000000000000000000000
000000000000000000000000^@400000@0HE0?l1002<lA80>1FBO9HETWc[1Y9l000000005@2HKaP0
000000c`4P1L3I9l000E094>TW`81QD0K@FBO:1_60010000X6lH0000002j^1l0V6lH0>/6TWb@0AD0
/?8B09898NRPKaP0B>LI02X0000005X0001I0<000018iaT0l=SoooS_4P3lka800P0008P15@090000
4000013`4P0j9?1gT4DK09Q_60004AX000000000002HKaP0400000005@3`f?ooR04E010000000000
94LK01a76`004AX04?0B03XTl7MdAa/06`00000A6P1TMP08000002D0000<00000P0002P0000<0000
0@0005@0001H00001P000100000/00007@000040002Dehdo002<?`00000000000P0004`000000000
00000000003ooooooooooe00001i07T0GP800003000K0000400001@1000P1P00DP00070100010000
P?koo`00000000000000090100010000008045@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^0000
0000000000000000000000000000000000000000000001P0X6lH0040002PKaP000000;Zh7`2H0AD0
j`JBO100000001D0V6lH0000000<l180G0fBO0005@2A3Y9l20HE06d5TWbPKaP00@000:1_60000000
R04E09Q_600@00004?0B03XTl7L00000X6lH04SW6@040000h>hB0000603Dka80B>LI0705TWcooooo
K@FBO08000280AD000000100001[2@[Zh<4H020`lgNHKaP0014J000000000000V6lH0100000001D0
liV3O8P15@0@0000000001A96`0<BA/0014J013`4P0j9?1gI4TK01/000004AX0I7H02000000U0000
30000040000X000030000080001D0000I00000H0000P0000?P0002d000010000U=N=?`00S3l00000
000000@0001<00000000000000000000oooooooooomD0000NP1h07T0N@0j0P00Z00002h200000`00
6`000100000L0P00X0400580001`0@000P00083nool0000000000000002@0@0000000P02011C07T0
K@1R06l0K00000000000000000000000000000000000000000000000000000000000000000000000
001i0:1_60010000X6lH000000280AD0V04E0100000@0000000E082X600000003?0B05`=TW`001D0
T@jBO0P65@1]1I9lR:PH00400028Z1P0000008P15@20Z1P0400006/92^[P`AP0000008RX603@aaX0
10000>3^4P0001P0e>lB0=376P1`1I9looooofd5TW`30000T04E0000000H0000XPT:8P1S600P<?=g
P:PH000A6P0000000000082X600H0000000E0?>IPgb@0AD0600000000004Ba/0o4XK000A6P0@l180
>RC`Mf1;6`0K0000014J06Af00P000009@0000`000020000:00000`000010000E00005@0000?0000
000002<0000<00000@0009CGSCl008`o0000000000010000C00000000000000000000?oooooooooo
D00003g`00000`006`000100000j0000_P4005@0001D00000P000040000F00003@000040002Dehdo
002<?`00000000000@0004`00000000000000000003ooooooooooe00003/l00000<001/0000@0000
>P000083001D0000E0000080000:00005P0001H000010000U=N=?`00S3l0000000000040001<0000
0000000000000000oooooooooom@0000ko000003000K0000400003@2003P0`00E00005@0000?0000
400002<0000L00000@0009CGSCl008`o0000000000010000C00000000000000000000?oooooooooo
D00003g`00000`006`000100000j00008P@005@0001D00000P000180000F00007P000040002Dehdo
002<?`00000000000@0004`00000000000000000003ooooooooooe00003]l00000<001/0000@0000
>P000985001D0000E0000080000L00005P0002P000010000U=N=?`00S3l0000000000040001<0000
0000000000000000oooooooooom@0000ko000003000K000040000102000P1P00E00005P0000>0000
800003H0000/00000@0009CGSCl008`o0000000000020000C00000000000000000000?oooooooooo
D00003g`;O3L0P0000<001/0000@0000>P0008H6001D0000E0000080000S00005P0002l000010000
U=N=?`00S3l0000000000040001<00000000000000000000oooooooooom@0000k_000003001B0000
L0400040000@00001`00000000000000_080000000010P8RD`1i07<0M01U06d00000000000000000
000000000000000000000000000000000000000000000000000000006028Z1P00@0008RX60000000
R04E09P15@0@0000400000005@2HKaP0000000c`4P1L3I9l000E094>TW`81QD0K@FBO:1_60010000
X6lH0000002@0AD0V6lH01P0002R2@XR06<H0000002PKaP0B>LI00@0003PkQ80000H0=C_4P18iaT0
L0FBO?oooom]1I9l0P0008P15@000000400006/92^_P`AP0833cMiQ_60004AX000000000002HKaP0
400000005@3cVH=lR04E01000000000000000>C]0@420000D>lB01S^TGa4l1806>jAO705TWaTMP08
000002D0000<00000@0002P0000<00000P0002D0000<00001`00P2D0000<00000000P300000<0000
3`00P2D0000<00003@00P4/0000@0000000000D0000X000030000040000>000050000000000@0000
5000
\>"], "Graphics",
    ImageSize->{57, 56},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}}],
  "\nLa ecuaci\[OAcute]n (sim\[EAcute]trica) de la recta normal a una \
superficie dada por sus ecuaciones param\[EAcute]tricas es:\n",
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001a/0@0006`000020000ooooohT0000/0000
00000000003k4`00:PL00215CDH00040K1`005D000050000000000000000000080<005P2001:0@00
l000000000000000000001091@20Z@<0AP000:08002B2000AdA9@`4008000`00KD8^n@00001j2000
0@090003?@@000@0V04000001@0000810@0000D000010_ooo`050000;P4I00001@0000/2000000D0
000<0X06818C00009PH?01`0ooooo`00CP0@0000`?oookcooooP4@00?0H000/0000V1Pl0301=HGAX
E7U`I@0040880000nP8001<000000002100002d100050000508`0VL01@0001<2>0IW00D0000D0S02
j`@500004`8h1^/41@0001@2009000D0000C0P0260D50000508`0]L61@0001<2>0KG1PD0000D0S02
@`/500004`8h1T<;1@0001@200:`1PD0000C0P02L0/50000508`0Rl=1@0001<2>0H_3@D0000D0S02
/a4500004`8h1[<A1@0001@200883@D0000C0P02h14500002@8000021@0001@2c@790a`0003k0R;o
00000000T0410000008045AYKFEc84iUMb1BKfeQKP2hY?5g`JCaMb0`lgL236JJ100002d10@0<0000
<PX000000`0006m_Kfal1T46_045000050;G0f0170000?/28_l00000002@0@4000000P0@E6U]IG<P
CVEg859_KF5^0;RTlGO1Y?5g833cM`8<IYX40000;@4200@0003`0@404000038:000000H0001eMWEf
MGKK0WL3c`:K0nL2_0450000508G1Th170000?/28_l00000002@0@4000000P0@E6U]IG<PCVEg859_
KF5^0;RTlGO1Y?5g833cM`8<IYX40000;@4100@0003`0@804000038:000000H0001eMWEfMGKK0Xl3
f`:E0m/2_0450000509Z0@l170000?/2P?h00000002@0@4000000P0@E6U]IG<PCVEg859_KF5^0;RT
lGO1Y?5g833cM`8<IYX40000;@4200@0003`0@404000038:000000H0001hN7UiNWXF0TP4;P9810X2
00<50000509d0kX070000?/2P?h00000002@0@4000000P0@E6U]IG<PCVEg859_KF5^0;RTlGO1Y?5g
833cM`8<IYX40000;@4100@0003`0@804000038:000000H0001iNGYjN7WG0X`3b`:D0md200<50000
50:d1KT070000?/2P?h00000002@0@4000000P0@E6U]IG<PCVEg859_KF5^0;RTlGO1Y?5g833cM`8<
IYX40000;@4200@0003`0@404000038:000000H0001jNWQiNGWG0XP3d@:I0mL200<50000509Z0Ol1
70000?/2P?h00000002@0@0000400P0@DgU]HVm/002?0`ZCM?8B0;RTlGO1Y?5g833cM`8<IYX40000
;@4100@0003`0@803000038:000000<0000];BglI0IT1P031@0001@2H09n1@X0000b2P0000020000
?CeH1P031@0001@2GP=^0A00000b2P0000060000XZ:RXZ:Re`9j0l/2X0?S0P031@0001@2WPEK0A00
000b2P0000060000XZ:RXZ:Re`:D0mL2V@?G0P03V04002H63`0U0deQM6QDNG1UEEDI0`D100D2A5==
E3D001=GJFi1K6a2HG=YHd=_I6E@HFMUL`0A1EAYKFEc84iUMb1BKfeQKP0A0e=iKF9_K00A1D=_MG9Y
IG8PCVEg0144CE@PAGQdLV404P088Bm5Sd@_@E3d40m7Gd5@lQlN@E3d5@m10?A5m2GdSd9O@@3d40m3
Gd40m8m5m2YOB?B?@@3d40m0m8m1OdSd40m1:Um4GdGdGdGdGd4?30400@010P820P0200410@030040
10002P400`0;00010080PgP00PB64R8]0P23N00301/000/10080Pfl00041000:0@0300@300401@01
0@420P000@020H=i00H01@0301/000/10080PgD00041000:0@020H=i00H01@0301/000/10080PgH0
0041000:0@020H=j00H01@0301/000/10080PgD00041000:0@020H=j00H01@0301/000/10080PgH0
0041000000X209H7k080UPS/00000PB6?@0m0`0;00010080PgT00PB64R8]0P23N@0301/000/10080
Pfl00041000:0@0300@300401@010@420P000@020H=j00H01@0301/000/10080PgD00041000:0@02
0H=j00H01@0301/000/10080PgH00041000:0@020H=h00H01@0301/000/10080PgD00041000:0@02
0H=i00H01@0301/000/10080PgH00041000000X209H7k080UPS/00000PB6?@0m0`0;00010080PgX0
0PB64R8]0P23NP0301/000/10080Pfl00041000:0@0300@300401@010@420P000@020H=h00H01@03
01/000/10080PgD00041000:0@020H=i00H01@0301/000/10080PgH00041000:0@020H=i00H01@03
01/000/10080PgD00041000:0@020H=i00H01@0301/000/10080PgH00041000000X209H7k080UPS/
000000022`0002H63`0<0?ooool10000000000P0003j0P000000000000040000;@4201`0003k0Q00
1`000000_08000000@828U=iLgAUK@000PaVVP002P0Q08X100000?ooooo4o180100002d10`040000
l04100<0000000004@0000`0000800002`000100001l0000;P0000T0000@0000O00002h0000B0000
30000040000I000030000?ooo`0F0000300001T0000:000040000000000000002@000100000P4P00
P0H002H0000L00000@000000000C000000000000008U000030000040000K0000400006L0000`0P00
=P000100001W0000>0H001/0000@0000j`@00302000f000040000>/4000h1P006`00010000100000
008003H0000@000060D00002000K000040000=L6000`0P00=P000100003G1P00>0H001/0000@0000
@`/00302000f0000400004<;000h1P006`000100002`1P00008003H0000@0000L0/00002000K0000
400002l=000`0P00=P000100000_3@00>0H001/0000@0000/a400302000f000040000;<A000h1P00
6`00010000083@00008003H0000@0000h1400002000H000030000000008K000040000<T3003=0@00
DP000701000200008_ooo`00000000000000090100010000008045@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^0000000000000000000000000000000000000000000000000180000E0387TW`40000
B0LE00005@0000005>lB05c_4P1HlA806>jAO3P7TWcooooo<PNBO9HETWc[1Y9l00000=018P400000
@0HE09T5002<lA80>1FBO9HETWc[1Y9l00000800002hYaP0kP/Q51h0000X31D0000E0000001lka80
<PNBO<3a4P0HkY5lWP000=3a4P0h5I9lUQFBO>/6TW`00000/?8B0>h;8A@00:0o1?0B03SkE0000080
N1kD0:PR00000000H>WG0?S_4P0j9?1gb<`H02D0002hYaP0000`013`4P0j9?1g0<hH01/0002hYaP0
I7H02000000U000030000080001D0000H00001X000080000O00000d000010000NaZ=?mR9SCl00000
000000<0001<00000000000000000000oooooooooomD0000K`1_06l0001l1P00@@H00;`1000K0000
40000601003G0`00DP000701000300008_ooo`00000000000000090100010000008045@0J@1]06D0
L`0P04h0I@1g0200DP1_06d0H@1^0000000000000000000000000000000000000000000000000281
000004065@2I1@00S?4B03PETWbF5I9lj`JBO00000200000@>lB000000381I9ll4HH00c`4P1A1I9l
60LE06d5TWchAQP00@000?Q6603@lA80>1FBO9HETWc[1Y9l00000;3b4P3^2b4D002P?`C`4P0hne@0
00020000e02X8P000000063Ye`3hka80>RC`M`<0000U0000^:LH01P0000@l180>RC`M`3>600K0000
^:LH06Af00P00000N1kD0000000001D0H>WG0?S_4P0H0000P<l009C?602<caP0^:LH013`4P0j9?1g
k<lH01/0002hYaP0I7H02000000U0000300000<0000X000030000080001D0000L00000T0000F0000
O`0001/000010000NaZ=?mR9SCl00000000000H0001<00000000000000000000oooooooooomH0000
M@1f07D0MP1e07H0f`8007L3003?0P00V`<00>L2002l0@006`000100001>0@005`H00580001`0@00
0P0002;oool0000000000000002@0@000@000002011D06T0K@1U07<0801>06D0M`0P0580K`1]0640
KP0000000000000000000000000000000000000000000000001f07D0MP010000n4HH0=3a4P0h5I9l
UQFBO>/6TW`00000/?8B043_4P000000b0FBO=RZ600<l180D@FBO4P75@1]1I9lh:XH0040003PZQP0
0`0002D0000001D06000013`4P0j9?1g0<hH01/0002hY`4010000>3^4P000=@0e>lB01S^TGa`1I9l
ooooofd5TW`40000000E0000000P0000c0X:1>2Z600P<?=g6`000;RW601TMP0800000;3_4P000000
000E0?>IPgbPVH1l800009^I07b<dAP0Q=4H0;RW600@l180>RC`MoCA600K0000^:LH06Af00P00000
9@0000`000020000:00000`000030000E0000700000900009P000800000[00000@0007/JSCoHRHdo
0000000000060000C00000000000000000000?ooooooooooF00007D0MP1e07H0M@1f0=/2002?0`00
f`8009D3003K0P00_04001/0000@00003`4006X1001B0000L04000<00020o_oo0000000000000000
T040004000000P0@E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h0000000000000000000000000
000000000000000000000000MP1e07H00@000>2Z600300009@0000005@0H00004?0B03XTl7M0ka80
00000<P5TWchZQP03?0B0545TWa81aD0K@FBO02[600100000:/H00@0000001D0000E0200003<2PX4
h:XH020`lgLK0000^:L100@0003PkQ80000B0=C_4P0HkY5lL0FBO?oooom]1I9l100000005@000000
800009D72^H0ZaP0833cMa/0002hYaP0I7H02000002`ka80000000005@3cVH=lX9V0O200002KV@1l
U=<H08cC602hYaP04?0B03XTl7OldaP06`000;RW601TMP08000002D0000<00000`0002P0000<0000
0P0005@0001`00001`000?oooon1000030000040001k6Xdof8V=?`00000000001P0004`000000000
00000000003ooooooooooeP0001h07P0N@1i07X0NP0F0P00B0@002h2001810002P800003000K0000
40000;X0001d0`00DP00070100020000P?koo`00000000000000090100010000008045@0J@1]06D0
L`0P04h0I@1g0200DP1_06d0H@1^00000000000000000000000000000000000000000000000007T0
NP1j00400000ZaP0100000005@0001D080000<`:2PCPZQP0@>lB000000381I9lf:XH00c`4P1A1I9l
B0LE06d5TWcPZQP00@000>2Z60040000000E00005@0P0000U@L:iP2[600P<?=g6`000;RW0@040000
h>hB00004P3Dka806>jAO705TWcoooooK@FBO0@0000001D000000200003<2PX5h:XH020`lgLK0000
^:LH06Af00P00000/>lB0000000001D0liV3O:2IP7`P0000ViT0O9cE602DeAP0^:LH013`4P0j9?1g
1=HH01/0002hYaP0I7H02000000U000030000080000X0000300000<0001D0000L00000<0000=0000
Q00001X000010000NaZ=?mR9SCl00000000000H0001<00000000000000000000oooooooooomH0000
N@1i07X0NP1h07T0e`8008`3003;0P00U0<00=d200000`006`000100002i0000]0D00580001`0@00
0`00083nool0000000000000002@0@000@000002011D06T0K@1U07<0801>06D0M`0P0580K`1]0640
KP0000000000000000000000000000000000000000000000001j07P0N@010000h:XH00@0000001D0
000E0200002E1`[V0:/H043_4P000000b0FBO?RZ600<l180D@FBO4P75@1]1I9l0:/H00400000ZaP0
100000005@0001D080000<`:2PGPZQP0833cMa/0002hY`4010000>3^4P000180e>lB01S^TGa`1I9l
ooooofd5TW`40000000E0000000P0000U@L:i`2[600P<?=g6`000;RW601TMP0800000;3_4P000000
000E0?>IPgbPVH1l800009^I07bTeaP0W=LH0;RW600@l180>RC`M`cH600K0000^:LH06Af00P00000
9@0000`000030000:00000`000020000E0000700000400007@0008@0000Z00000@0007/JSCoHRHdo
0000000000060000C00000000000000000000?ooooooooooF00007X0NP1h07T0N@1i0=L200280`00
d@8009T3003G0P0000<001/0000@0000o`4006X1001B0000L04000800020o_oo0000000000000000
T040000000800P0@D`1i06d0HP1_06`0000000000000000000000000000000000000000000000000
000000000000000000000000N@1i07T00@00002[60040000000E00005@0P0000c0X:1N2Z6010ka80
00000<P5TWcHZQP03?0B0545TWa81aD0K@FBO>2Z60010000h:XH00@0000001D0000E0200002E1`[W
0:/H020`lgLK0000^:L100@0003PkQ80000B0=C_4P0HkY5lL0FBO?oooom]1I9l100000005@000000
80000<`:2PKPZQP0833cMa/0002hYaP0I7H02000002`ka80000000005@3cVH=lX9V0O200002KV@1l
[=TH0:CI602hYaP04?0B03XTl7LDfQP06`000;RW601TMP08000002D0000<00000P0002P0000<0000
0`0005@0001P00003P000?oooomi00002`000040001k6Xdof8V=?`00000000000`0004`000000000
00000000003ooooooooooe@0000]l2g`;O0006@6001T1P0000<001/0000@0000OPD00602001D0000
F00002H000060000I@00018000010000NaZ=?mR9SCl0000000000080001<00000000000000000000
oooooooooom@0000?O0ml5P600000`006`000100001^0@00GP<005@0001`00002P0000d000290000
6@000040001k6Xdof8V=?`00000000001P0004`00000000000000000003ooooooooooeP0002Rl:;`
X_2Rl:;`X_3G0P00NP<00</2002P0`00h`800003000K0000400005/1002N1@00E000070000090000
7@0008P0000Y00000@0007/JSCoHRHdo0000000000060000C00000000000000000000?oooooooooo
F0000:;`X_2Rl:;`X_2Rl=L2002D0`00e`8009T3003G0P0000<002H0000L00000`00000000000000
00000000000U0000300000<0001B0000L04000@0000@00001`00000000000000_080000000010P8R
D`1i07<0M01U06d00000000000000000000000000000000000000000000000000000000000000000
00000000X_2Rl:;`0@000>2Z60040000000E00005@0P0000U@L:i`2[6010ka8000000<P5TWchZQP0
3?0B0545TWa81aD0K@FBO02[600100000:/H00@0000001D0000E0200003<2PX6h:XH020`lgLK0000
^:L100@0003PkQ80000B0=C_4P0HkY5lL0FBO?oooom]1I9l100000005@000000800009D72^P0ZaP0
833cMa/0002hYaP0I7H02000002`ka80000000005@3cVH=ln>lB03XTl7N@gAP09@000;RW60000300
^:LH00c`4P2k8o1g30000>h;8AATMP08000002D0000<0000100002P0000<00000P0002D0000<0000
1`00P2D0000<00000000P300000<00003`00P2D0000<00003@00P4/0000@0000000000D0000X0000
30000040000X0000300000<0000X0000300000@0000>000050000000000@00005000
\>"], "Graphics",
    GeneratedCell->False,
    CellAutoOverwrite->False,
    ImageSize->{145, 52},
    ImageMargins->{{0, 0}, {0, 263}},
    ImageRegion->{{0, 1}, {0, 1}}],
  "\nAqu\[IAcute], (",
  StyleBox["xo",
    FontSlant->"Italic"],
  ", ",
  StyleBox["yo",
    FontSlant->"Italic"],
  ", ",
  StyleBox["zo",
    FontSlant->"Italic"],
  ") es el punto por donde pasa la recta y",
  StyleBox[" u",
    FontSlant->"Italic"],
  " y ",
  StyleBox["v",
    FontSlant->"Italic"],
  " son los par\[AAcute]metros de las ecuaciones. En este caso, (",
  StyleBox["xo",
    FontSlant->"Italic"],
  ", ",
  StyleBox["yo",
    FontSlant->"Italic"],
  ", ",
  StyleBox["zo",
    FontSlant->"Italic"],
  ") = (1, ",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  "1, 0); y, ",
  StyleBox["u",
    FontSlant->"Italic"],
  " y ",
  StyleBox["v",
    FontSlant->"Italic"],
  " son ",
  StyleBox["x",
    FontSlant->"Italic"],
  " e ",
  StyleBox["y",
    FontSlant->"Italic"],
  ", respectivamente.\nA continuaci\[OAcute]n calculamos los determinantes y \
los evaluamos en ",
  StyleBox["Po.",
    FontSlant->"Italic"],
  "   "
}], "Text",
  TextJustification->1],

Cell[BoxData[{\(x = x;\), "\[IndentingNewLine]", \(y = 
        y;\), "\[IndentingNewLine]", \(z = x\ y - y;\), "\[IndentingNewLine]",
   
    RowBox[{
      RowBox[{"Det", "[", 
        RowBox[{"(", GridBox[{
              {\(\[PartialD]\_x\ y\), \(\[PartialD]\_y\ y\)},
              {\(\[PartialD]\_x\ z\), \(\[PartialD]\_y\ z\)}
              }], ")"}], "]"}], 
      "/.", \({x \[Rule] 1, y \[Rule] \(-1\), 
        z \[Rule] 0}\)}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"Det", "[", 
        RowBox[{"(", GridBox[{
              {\(\[PartialD]\_x\ z\), \(\[PartialD]\_y\ z\)},
              {\(\[PartialD]\_x\ x\), \(\[PartialD]\_y\ x\)}
              }], ")"}], "]"}], 
      "/.", \({x \[Rule] 1, y \[Rule] \(-1\), 
        z \[Rule] 0}\)}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{"Det", "[", 
        RowBox[{"(", GridBox[{
              {\(\[PartialD]\_x\ x\), \(\[PartialD]\_y\ x\)},
              {\(\[PartialD]\_x\ y\), \(\[PartialD]\_y\ y\)}
              }], ")"}], "]"}], 
      "/.", \({x \[Rule] 1, y \[Rule] \(-1\), z \[Rule] 0}\)}]}], "Input",
  TextJustification->1,
  Background->RGBColor[1, 1, 0.658824]],

Cell[TextData[{
  "Como podemos ver, la ecuaci\[OAcute]n sim\[EAcute]trica de la recta no es \
v\[AAcute]lida ya que el numerador del segundo miembro es nulo. Por lo tanto, \
escribimos la ecuaci\[OAcute]n de la recta como intersecci\[OAcute]n de dos \
planos, de \[EAcute]sta manera:\n",
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001lT0@0006`000020000000005/0000n0000
00000000003@3000k0T00215CDH0004091l0068000050000000000000000000080<005P2001:0@00
l000000000000000000001091@20Z@<0AP000<@7002h1`00AdA9@`4008000`00hW`Ca`00002P1`00
0@090003d0<000@0hP0000001@0000810@0000D000010_ooo`050000;P4I00001@0000/2000000D0
000<0P09X0/C00009PH?01`0ooooo`00CP0@0000`?oook3ooomP2`00/0P000/0000V1Pl0301=HGAX
E7U`I@0040880000nP8001<000000002100002d100050000509F0RD21@0001<2DPHU0PD0000D0UH2
1`H500004`9B1PL61@0001@29P;n0@D0000C0RH2=0H50000509F0_<71@0001<2DPKc1`D0000D0UH2
6`/500004`9B1Q/;1@0001@29P;<1`D0000C0RH2B0/500002@8000021@0001@2U07411`0003k0X3n
00000000T0400000008045AYKFEc84iUMb1BKfeQKP2hY?5g`JCaMb0`lgMj26Jl100002d10@090000
<PX000000@00035i00<5000050:J0j/270000?/2P?h00000002@0@0000000P0@E6U]IG<PCVEg859_
KF5^0;RTlGO1Y?5g833cMgX8I[`40000;@4200@0003`0@403@00038:000000@0000`<C4`O0;b0RD2
00<5000050;J1BH370000?/2P?h00000002@0@0000000P0@E6U]IG<PCVEg859_KF5^0;RTlGO1Y?5g
833cMgX8I[`40000;@4100@0003`0@803@00038:000000@0000a<30a10;b0Ql200<50000508h2084
70000?/2P?h00000002@0@0000000P0@E6U]IG<PCVEg859_KF5^0;RTlGO1Y?5g833cMgX8I[`40000
;@4200@0003`0@402P00038:00000080000a<1`200<5000050:D0NX270000?/2P?h00000002@0@40
00000P0@E6U]IG<PCVEg859_KF5^0;RTlGO1Y?5g833cMgX8I[`40000;@4100@0003`0@802P00038:
00000080001hNU/600<5000050;P13X070000?/2P?h00000002@0@4000000P0@E6U]IG<PCVEg859_
KF5^0;RTlGO1Y?5g833cMgX8I[`40000;@4200@0003`0@402@00038:00000040001^NP031@0001@2
>0PL0Q`0003k0X3n00000000T0410000008045AYKFEc84iUMb1BKfeQKP2hY?5g`JCaMb0`lgMj26Jl
100002d10@040000l04200T0000b2P0000010000NGX00`D0000D0Y@1fP<L0000n`:0oP0000000901
00000@02011CNFeRKf`00=H92TIdlQ80^:CaMl6TlGLP<?=gNPQV_0@0000]0@8010000?010@090000
<PX000000@0002ej00<5000050:b0C012@00038:00000040003/NP031@0001@2QP:J1PT0000b2P00
00010000?GX00`D0000D0R83<0490000<PX000000@000>mj00<50000508213012@00038:00000040
003_NP031@0001@28PD`0@T0000b2P0000010000kGX00`D0000D0]X5E0890000<PX000000@0002ej
00<5000050:B1S012@00038:00000040003_NP031@0001@20PP`0@T0000b2P0000010000kgX00`D0
000D0SP84P<:0000<PX000000P0002/miP400`D0000D0Y88<0490000<PX000000@000>hm00?R0000
9PH?0;T1CF5dJ5AiL6EEEJd11@401@94DdeD=@004eMYKT5/K49QLfUS@fmTIE1QIfEc0145E6U]IG<P
CVEg859_KF5^0143DgU]HVm/0145@fmeLVUULR1>IGL04@A=E215N7AbH@0B00PQ;dF?A2m1D?@@3dMO
@E3b7ai1D?@E3d40m4Gd9OB?@Um10?@@3d=O@@3dSdGd:Um8m8m10?@@3d3dSd5oB?@@3d4ZGdAOAOAO
AOAO@@l<0@0100420P8200800@4100<00@04000:0@0208=^00<00P4010010@400`0;00010080PgP0
0PB64R8]0P28<@000@0300@300401@010@420P000@0208P`00010080R34000400PB64R8]0P28<@00
0@0208P`00000080UPO/0P2F2>`0000218Hm03d300/000400P23NP000@0300@300401@010@420P00
0@0208Pa00010080R30000400P28<0000@0208Pa00000080UPO/0P2F2>`000000@0208=i0084QR/0
:`80R3400PB6?@0m0P28<0000080UW/0000000/0000V1Pl0303ooooo0@00000000080000nP800000
00000000100002d10@0L0000n`8@00L000000;`2000000420R9CNG=dIFd007X8I[`000X08@2:0@00
003oooooa?`B00@0000]0@<010000?010P030000000A0000300000P0000;00004000050000100000
2@000100001@0000@0000180000<00000@0001T0000<0000oooo01H0000<00006@0000X0000@0000
000000000009000040000:0;00002@009P0001`000010000000001<00000000000000RD0000<0000
0@0001/0000@00009@8005H2000f0000400002D2001B1P006`00010000071P00EP8003H0000@0000
1`H00586000K000040000?h1000V0P00=P000100000d1P009P8001/0000@0000l`L005H2000f0000
40000?<7001B1P006`000100000K2`00EP8003H0000@00006`/00586000K000040000<`7000V0P00
=P00010000182`009P8001P0000<000000000Q/0000@0000a0@009@1001B0000L04000800020o_oo
0000000000000000T040000000000P0@E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h000000000
0000000000000000000000000000000000000000TW`001D0040K00005@00@1/00@0E04065@1@ka80
G>lB05f2TW`02P00040K400000012000UQFBO>/6TW`00000L0Fi0@0000101QD0o`4008ca4P0h5I9l
UQFBO>/6TW`00000P0000?RJ7`012B50J6L000P0003ooc01000E0?oo001PFQl0UQFBO>/6TW`00000
833cMh;76@2F5I9lj`JBO9P15@2`lQ800@TQ@040001X3C410000000000000000N6L00000000T0000
n>lB03XTl7O4B1/09@000?RJ7`0003004?0B03XTl7NLBA/06`000?RJ7`1TMP08000002D0000<0000
0P0005@0001D00008@000000000e00003@000040001lkhdoi3R>?`00000000000@0004`000000000
00000000003ooooooooooe00000a000000<001/0000@0000Z`8009X3001B0000L04000<00020o_oo
0000000000000000T040000000000P0@E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h000000000
0000000000000000000000000000000000000000^@400000@0HE0?l1002<lA80>1FBO9HETWc[1Y9l
000000005@2`cQX0000000c`4P1L3I9l000E094>TW`81QD0K@FBO;S>6P010000^<hJ00000022aaT0
/<hJ0>/6TWbH0AD0/?8B00498D2hcQX005XI000000000000000007QW0000FQT090000?S_4P0j9?1g
0P0008P15@3hVQl04000013`4P0j9?1gW4TK0;3>6P3hVQl000000000002`cQX0400000005@0T0000
R04E010000000000<4/K02Q;6`3hVQl04?0B03XTl7MlBa/06`000?RJ7`1TMP08000002D0000<0000
0`0002P0000<00000P0005@0001T00004P0000l0001J000070000040001lkhdoi3R>?`0000000000
100004`00000000000000000003ooooooooooe@0000`0340<@0`07`2003b0P009@800003000K0000
400002H3003J1@00DP00070100020000P?koo`00000000000000090100000000008045@0J@1]06D0
L`0P04h0I@1g0200DP1_06d0H@1^0000000000000000000000000000000000000000000000000300
^<hJ0040002hcQX0000008;76@3X^aX0j`JBO9P15@0001D0f<8O0000000<l180G0fBO0005@2A3Y9l
20HE06d5TWcP`Ql00@000>327`00000000000=S27`0@00004?0B03XTl7L00000h<8O09015@040000
h>hB00006P3Dka80T04E0705TW`80000K@FBO0<0002@0AD0000001P0003Q2@[C<8@P020`lgOH`Ql0
n9XO000000000000f<8O01P0000001D0liV3O9015@0H0000000001a=6`0DCA/0n9XO013`4P0j9?1g
N4dK01/0003hVQl0I7H02000000U000030000080000X0000300000<0001D0000I00001H0000O0000
F`0002`000010000O>n=?n@hSSl00000000000@0001<00000000000000000000oooooooooomD0000
<@0`0300<@040P00lP8001l200000`006`00010000021000>0P00580001`0@000`00083nool00000
00000000002@0@0000000002011D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP00000000000000
00000000000000000000000000000000000a0>327`010000h<8O000000000000j;/J0100000@l180
000E0=S27`0000003?0B05`=TW`001D0T@jBO0P65@1]1I9lh<8O0040003P`Ql000000000003H`Ql0
60000>492]<`Q20000000>327`2@0AD010000>3^4P0001l0e>lB09015@1`1I9l200006d5TW`30000
T04E0000000H0000XPT:^4SX6@0P<?=gf<8O0?RJ7`00000000000=S27`0H0000000E0?>IPgb@0AD0
60000000000HCa/044lK0?RJ7`0@l180>RC`MgA?6`0K0000n9XO06Af00P000009@0000`000030000
:00000`000020000E00005P0000L0000;`0003l0000l00000@0007c_SCoT>8ho0000000000020000
C00000000000000000000?ooooooooooD0000340<00L0P0000<001/0000@0000jP8009@1001B0000
L04000800020o_oo0000000000000000T040004000000P0@E01Y06d0I@1c0200CP1U07L0801B06l0
K@1Q06h0000000000000000000000000000000000000000000000000803P`Ql00@000>327`000000
00000>Rk6P0H0000h@T:d`005@2`cQX0000000c`4P1L3I9l000E094>TW`81QD0K@FBO;S>6P010000
^<hJ0000002@0AD0/<hJ01P0002R2@ZhB>PI0000002hcQX005XI00@0003PkQ80000O0=C_4P00FQT0
L0FBO?oooom]1I9l0P0008P15@00000040000>492]@`Q200833cMk3>6P3hVQl000000000002`cQX0
400000005@3cVH=lR04E010000000000554K00aA6`3hVQl04?0B03XTl7MTDA/06`000?RJ7`1TMP08
000002D0000<00000P0002P0000<00000`0005@0001H000050000000001D00003@000040001lkhdo
i3R>?`00000000000P0004`00000000000000000003ooooooooooe00001h07X0F`H00003000K0000
400003X0003P1000DP00070100030000P?koo`00000000000000090100010000008045@0J@1]06D0
L`0P04h0I@1g0200DP1_06d0H@1^00000000000000000000000000000000000000000000000001T0
^<hJ0040002hcQX0000009015@3X^aX060000:892[P001D0/<hJ0000000<l180G0fBO0005@2A3Y9l
20HE06d5TWbhcQX00@000;S>6P000000R04E0;3>6P0@0000h@T:e32480000000^<hJ001J6@040000
h>hB00006P3Dka8005XI0705TWcoooooK@FBO08000280AD000000100002R2@ZiB>PI020`lgN`cQX0
n9XO000000000000/<hJ0100000001D0liV3O8P15@0@0000000000AC6`3lDQ/0n9XO013`4P0j9?1g
E5<K01/0003hVQl0I7H02000000U0000300000<0000X000030000080001D0000E0000080000H0000
5P0002D000010000O>n=?n@hSSl0000000000040001<00000000000000000000oooooooooom@0000
KP000003000K0000400001`2000h2000DP00070100020000P?koo`00000000000000090100010000
008045@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^000000000000000000000000000000000000
0000000000000200^<hJ0040002hcQX0000008P15@3X^aX040000>492]@001D0/<hJ0000000<l180
G0fBO0005@2A3Y9l20HE06d5TWbhcQX00@000;S>6P000000R04E0;3>6P0@0000XPT:^DSX6@000000
^<hJ001J6@040000h>hB00006P3Dka8005XI0705TWcoooooK@FBO08000280AD000000100003Q2@[E
<8@P020`lgN`cQX0n9XO000000000000/<hJ0100000001D0liV3O8P15@0@000000000?AD6`3/E1/0
n9XO013`4P0j9?1g@5DK01/0003hVQl0I7H02000000U000030000080000X0000300000<0001D0000
E00000d0000_00008`0003`000010000O>n=?n@hSSl0000000000040001<00000000000000000000
oooooooooom@0000N@000003000K000040000=X3002D0@00DP00070100030000P?koo`0000000000
0000090100000002008045<0N@1]0680K`1/00000000000000000000000000000000000000000000
000000000000000000000000000001T0^<hJ0040002hcQX0000008P15@3X^aX040000:892[T001D0
/<hJ0000000<l180G0fBO0005@2A3Y9l20HE06d5TWbhcQX00@000;S>6P000000R04E0;3>6P0@0000
h@T:eC2480000000^<hJ001J6@040000h>hB00006P3Dka8005XI0705TWcoooooK@FBO08000280AD0
00000100002R2@ZjB>PI020`lgN`cQX0n9XO000000000000/<hJ0100000001D0liV3O8P15@0@0000
00000>1F6`3HEQ/0n9XO013`4P0j9?1g;5LK01/0003hVQl0I7H02000000U0000300000<0000X0000
30000080001D0000E00001/000000000;`0000`000010000O>n=?n@hSSl0000000000040001<0000
0000000000000000oooooooooom@0000;O000003000K000040000301002b0@00E00005@000080000
0@0001`0000=00000@0007c_SCoT>8ho0000000000010000C00000000000000000000?oooooooooo
D0000>c`00000`006`000100002J1P00QP8005@0001D0000;@0000L0001100004`000040001lkhdo
i3R>?`00000000000@0004`00000000000000000003ooooooooooe00000ml00000<001/0000@0000
<0400283001D0000E00000P0000;0000700001L000010000O>n=?n@hSSl0000000000040001<0000
0000000000000000oooooooooom@0000ko000003000K00004000030100021000E00005@000080000
4P0001`0000N00000@0007c_SCoT>8ho0000000000010000C00000000000000000000?oooooooooo
D0000>o`00000`006`000100000`0@008PD005@0001D0000200001X0000L00009P000040001lkhdo
i3R>?`00000000000@0004`00000000000000000003ooooooooooe00003]l00000<001/0000@0000
E0800=X5001D0000E0000100000O0000900002/000010000O>n=?n@hSSl0000000000040001<0000
0000000000000000oooooooooom@0000;O000003000K000040000301002B1P00E00005@000080000
900001`0000`00000@0007c_SCoT>8ho0000000000010000C00000000000000000000?oooooooooo
D0000>o`00000`006`000100000`0@000PP005@0001D0000200002h0000L0000>P000040001lkhdo
i3R>?`00000000000@0004`00000000000000000003ooooooooooe00003_l00000<001/0000@0000
4P<003P8001D0000F00001D0000_0000=P0003/000010000O>n=?n@hSSl0000000000080001<0000
0000000000000000oooooooooom@0000:o0ml>H100000`006`000100000`0@00TPP005@0001D0000
20000380000L0000?P000040001lkhdoi3R>?`00000000000@0004`00000000000000000003ooooo
oooooe00003^l00000<002H0000L00000P0000000000000000000000000U000030000080001B0000
L04000@0000@00001`00000000000000_080000000010P8RD`1i07<0M01U06d00000000000000000
00000000000000000000000000000000000000000000000000000000802hcQX00@000;S>6P000000
R04E0>Rk6P0@0000h@T:e@005@2`cQX0000000c`4P1L3I9l000E094>TW`81QD0K@FBO;S>6P010000
^<hJ000000280AD0/<hJ0100002R2@ZjB>PI0000002hcQX005XI00@0003PkQ80000J0=C_4P00FQT0
L0FBO?oooom]1I9l0P0008P15@00000040000>492]H`Q200833cMk3>6P3hVQl000000000002`cQX0
400000005@3cVH=ln>lB03XTl7LPGA/09@000?RJ7`000300n9XO00c`4P2k8o1g300000498D1TMP08
000002D0000<0000100002P0000<00000`0002D0000<00001`00P2D0000<00000000P300000<0000
3`00P2D0000<00003@00P4/0000@0000000000D0000X000030000040000X000030000080000X0000
300000@0000>000050000000000@00005000
\>"], "Graphics",
    ImageSize->{93, 72},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}}],
  "\nQue, simplificando, tendremos:\n",
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001CX0@0006`000020000000003h0000N0000
00000000002g1`00mP@00215CDH00040j1@003X000030000000000000000000080<005P2001:0@00
l000000000000000000001091@20Z@<0AP000005003b1000AdA9@`4008000`00b4fj1`00003J1000
0@090003K@800080T`0000001@0000810@0000D000010_ooo`050000;P4I00001@0000/2000000D0
000<0X0400LC00009PH?01`0ooooo`00CP0@0000`?ooomh800301P00GPd000/0000V1Pl0301=HGAX
E7U`I@00l00500002@8000021@0001@2QP4N1Q`0003k0X3n00000000T0400000008045AYKFEc84iU
Mb1BKfeQKP2hY?5g`JCaMb0`lgNb2FIg100002d100090000<PX000000@00035i00<5000050;60bP5
70000?/2P?h00000002@0@0000000P0@E6U]IG<PCVEg859_KF5^0;RTlGO1Y?5g833cMk89IWL40000
;@4100@0003`0@002@00038:00000040000aN@031@0001@2QP4:0Q`0003k0X3n00000000T0410000
008045AYKFEc84iUMb1BKfeQKP2hY?5g`JCaMb0`lgNb2FIg100002d100040000l04100X0000b2P00
00020000NWPj0P031@0001@2X08j01`0003k0X3n00000000T0410000008045AYKFEc84iUMb1BKfeQ
KP2hY?5g`JCaMb0`lgNb2FIg100002d10@040000l04000T0000b2P0000010000KWP00`D0000D0/H3
708L0000n`:0oP00000009010@000002011DJFeULb1>IGLPDVm]HFh0^:CaMl6TlGLP<?=g/PUVM`@0
000]0@0010000?010@090000<PX000000@0007Uh00<5000050:60@H370000?/2P?h00000002@0@00
00400P0@DgU]HVm/001_1`[FM?8B0;RTlGO1Y?5g833cMk89IWL40000;@4100@0003`0@002P00038:
00000080000m;Bh200<5000050:T0C012@00038:00000040003/;@031@0001@2hP8`0@T0000b2P00
00010000kBd00`D0000D0/H3:P<:0000<PX000000P0003d];0400`D0000D0R04<0490000<PX00000
0@000>h]00>C00009PH?01`1CF5dJ5AiL6EEEA011@401@94DdeD=@004eMYKT5/K49QLfUS@fmTIE1Q
IfEc0145E6U]IG<PCVEg859_KF5^0143DgU]HVm/0145@fmeLVUULR1>IGL04@A=E215N7AbH@0B00PQ
;dF?A2m1D?@@3dMO@E3b7ai1D?@E3d40m4Gd9OB?@Um10?@@3d=O@@3dSdGd:Um8m8m10?@@3d3dSd5o
B?@@3d4ZGdAOAOAOAOAO@@l<0@0100420P8200800@4100<00@04000:0@0208=^00<00P4010010@40
0P23NP0218Hm03d208=h0084QQ8R;@80R34000400P23N@0218Hm03d218HB8Rd208Pa00000P2FN`00
000;00009PH?00`0ooooo`400000000070000?/240070000002l0P0000010P8RDgUcM6E]07Nb2FIg
000:0240RP40000000000<Cl4P040000;@4000@0003`0@400`000000000A0000300000P0000;0000
40000300000P00002@000100000`000080000180000<00000@0001T0000<0000oooo01H0000<0000
6@0000X0000@000000000000000900004000000700201000600000`0000000026`000100000N1P00
QP400580001`0@000@00083nool0000000000000002@0@0000000002011D06T0K@1U07<0801>06D0
M`0P0580K`1]0640KP0000000000000000000000000000000000000000000000002BO0005@00@1/0
000E00106`0101D0@0HE053_4P1Lka80GH:BO00:0000@1/@00000048002F5I9lj`JBO000003P2V01
000004065@3o0@00S?4B03PETWbF5I9lj`JBO00000200000n9XO0;898HT00000b?<B004000000000
:P00072l6P2F5I9lj`JBO000000P<?=gPVHJ0000003[1Y9lT04E0;3b4P2b2B691P000180003lka80
000GFkgH5E^Qg1EK000000H0003hka80o>lB03XTl7ODAA/02@000?RJ7`0@l180>RC`Mo156`0K0000
n9XO06Af00P000009@0000`000010000E00005@0000Z0000000003h0000=00000@000;M]SCoT>8ho
0000000000010000C00000000000000000000?ooooooooooD000034000000`006`000100000X1@00
aP<00580001`0@000P00083nool0000000000000002@0@0000000002011D06T0K@1U07<0801>06D0
M`0P0580K`1]0640KP0000000000000000000000000000000000000000000000001P0@0000101QD0
o`4008ca4P0h5I9lUQFBO>/6TW`00000000E0?QI6@0000003?0B05`=TW`001D0T@jBO0P65@1]1I9l
05XI00400000FQT00000089V6P3hFAT0j`JBO9015@2`lQ80/PTQR@1J6@2hcQX0o>lB00005e/001EK
XM`EFkS>6P060000n>lB0?c_4P020000R04E00T0000@00004?0B03XTl7O`AA/0n5TI0?RJ7`000000
00000?QI6@0@0000000E00H000280AD0400000000024Aa/0O4LK0?RJ7`0@l180>RC`Mm176`0K0000
n9XO06Af00P000009@0000`000020000:00000`000010000E00005@0000S0000400003L0000M0000
0@000;M]SCoT>8ho0000000000010000C00000000000000000000?ooooooooooD000034000000`00
6`000100000:0P00QP400580001`0@000@00083nool0000000000000002@0@000@000002011D06T0
K@1U07<0801>06D0M`0P0580K`1]0640KP0000000000000000000000000000000000000000000000
000J001J6@01000005XI00000022IQX0j;/J0>/6TWb@0AD0000E0?QI6@0000003?0B05`=TW`001D0
T@jBO0P65@1]1I9l05XI00400000FQT0000008P15@3hFAT04000013`4P0j9?1g0000001J6@2hcQX0
10000>3^4P0001T0e>lB0;S>6P1`1I9looooofd5TW`20000R04E0000000@000030L:6V316P0P<?=g
n5TI0?RJ7`00000000000?QI6@0@0000000E0?>IPgb80AD040000000001`BA/0J4TK0?RJ7`0@l180
>RC`Mka96`0K0000n9XO06Af00P000009@0000`000010000:00000`000020000E00005P0000=0000
00000340000=00000@000;M]SCoT>8ho0000000000020000C00000000000000000000?oooooooooo
D00007X0N00j0P0000<001/0000@0000>P000:02001B0000L04000800020o_oo0000000000000000
T040004000000P0@E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h0000000000000000000000000
0000000000000000000000006000FQT00@00001J6@000000R04E0>Rk6P0@00004?0B00005@3hFAT0
000000c`4P1L3I9l000E094>TW`81QD0K@FBO01J6@01000005XI000000280AD0n5TI0100000<1`XJ
H<4J00000000FQT0^<hJ00@0003PkQ80000I0=C_4P2hcQX0L0FBO?oooom]1I9l0P0008P15@000000
400000492^EX_AP0833cMoQI6@3hVQl000000000003hFAT0400000005@3cVH=lR04E010000000000
G4/K05A;6`3hVQl04?0B03XTl7N/Ba/06`000?RJ7`1TMP08000002D0000<00000P0002P0000<0000
0@0005@0001D00000P0000P0000F00005@000040002gKHdoi3R>?`00000000000@0004`000000000
00000000003ooooooooooe00001^000000<001/0000@000070800<H3001B0000L04000400020o_oo
0000000000000000T040004000000P0@E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h000000000
00000000000000000000000000000000000000006P00FQT00@00001J6@000000R04E0>Rk6P0@0000
30L:6P005@3hFAT0000000c`4P1L3I9l000E094>TW`81QD0K@FBO01J6@01000005XI000000280AD0
n5TI010000012@[UJ;dH00000000FQT0^<hJ00@0003PkQ80000I0=C_4P2hcQX0L0FBO?oooom]1I9l
0P0008P15@000000400000`72Q]P`AX0833cMoQI6@3hVQl000000000003hFAT0400000005@3cVH=l
R04E010000000000C4dK04A=6`3hVQl04?0B03XTl7NHCA/06`000?RJ7`1TMP08000002D0000<0000
0@0002P0000<00000P0005@0001D000030000100000R00007@000040002gKHdoi3R>?`0000000000
0@0004`00000000000000000003ooooooooooe00001i000000<001/0000@00001P<008H1001B0000
L04000800020o_oo0000000000000000T040000000800P0@D`1i06d0HP1_06`00000000000000000
000000000000000000000000000000000000000000000000000000006000FQT00@00001J6@000000
R04E0>Rk6P0@00000@T:i@005@3hFAT0000000c`4P1L3I9l000E094>TW`81QD0K@FBO01J6@010000
05XI000000280AD0n5TI0100000<1`XKH<4J00000000FQT0^<hJ00@0003PkQ80000I0=C_4P2hcQX0
L0FBO?oooom]1I9l0P0008P15@000000400000492^IX_AP0833cMoQI6@3hVQl000000000003hFAT0
400000005@3cVH=lR04E010000000000>4lK031?6`3hVQl04?0B03XTl7N4Ca/06`000?RJ7`1TMP08
000002D0000<00000P0002P0000<00000@0005@0001H00005@000000000h000030000040002gKHdo
i3R>?`00000000000P0004`00000000000000000003ooooooooooe00000ml2g`;P800003000K0000
40000301002T0@00E00005@0000800000@0001`0000=00000@000;M]SCoT>8ho0000000000010000
C00000000000000000000?ooooooooooD0000>c`00000`006`000100000`0@00hP8005@0001D0000
200000X0000L00005P000040002gKHdoi3R>?`00000000000@0004`00000000000000000003ooooo
oooooe00003]l00000<001/0000@0000:P<00<H3001D0000F00001H0000@0000<P0001`000010000
]ff=?n@hSSl0000000000080001<00000000000000000000oooooooooom@0000?O0]l2`100000`00
6`000100000`0@0080@005@0001D000020000180000L00007P000040002gKHdoi3R>?`0000000000
0@0004`00000000000000000003ooooooooooe00003^l00000<00580001`0@000@00010000070000
00000000002l0P00000000420R9C07T0L`1d06D0K@00000000000000000000000000000000000000
00000000000000000000000000000000000J001J6@01000005XI000000280AD0j;/J0100000<1`XK
000E0?QI6@0000003?0B05`=TW`001D0T@jBO0P65@1]1I9l05XI00400000FQT0000008P15@3hFAT0
400000492^IX_AP00000001J6@2hcQX010000>3^4P0001T0e>lB0;S>6P1`1I9looooofd5TW`20000
R04E0000000@000030L:76316P0P<?=gn5TI0?RJ7`00000000000?QI6@0@0000000E0?>IPgb80AD0
4000000000000000i>d10@80001@ka806>jAO4C`4P0HkY5lL0FBO6Af00P000009@0000`000010000
:00000`0000200009@0000`0000700209@0000`000000020<00000`0000?00209@0000`0000=0020
B`000100000000001@0002P0000<00000@0000h0000D000000000100000D0000
\>"], "Graphics",
    ImageSize->{56, 36},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}}],
  "\nA fines pr\[AAcute]cticos, conviene obtener las ecuaciones \
param\[EAcute]tricas de la recta utilizando como par\[AAcute]metro ",
  StyleBox["x",
    FontSlant->"Italic"],
  ", por ejemplo. De esta manera:\n",
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001K/0@0006`0000200000@0007X0000m0000
00000000000G3@00]`L00215CDH00040k1H0040000030000000000000000000000@0000300100@00
l0000000000000000000003R1020Z@<0AP000:@5002H1@00AdA9@`4008000`00gQ/V5P0000201@00
0@090003`0800080[`0000001@0000810@0000D000010_ooo`050000;P4I00001@0000/2000000D0
000<0P07h0/C00009PH?01`0ooooo`00CP0@0000`?oooh0=002P2`00P1@000/0000V1Pl0301=HGAX
E7U`I@00T04500002@8000021@0001@2h0<X1A`0003k0X3n00000000T0400000008045AYKFEc84iU
Mb1BKfeQKP2hY?5g`JCaMb0`lgM_3FK^100002d1000?0000<PX000001@00034P820P0<h1H01P0600
00<50000508P1Qh670000?/2P?h00000002@0@0000000P0@E6U]IG<PCVEg859_KF5^0;RTlGO1Y?5g
833cMfl=I^h40000;@4100@0003`0@002@00038:00000040000aN@031@0001@2X04:0Q`0003k0X3n
00000000T0410000008045AYKFEc84iUMb1BKfeQKP2hY?5g`JCaMb0`lgM_3FK^100002d100040000
l04100X0000b2P0000020000N7Q60P031@0001@2h0<j01`0003k0X3n00000000T0410000008045AY
KFEc84iUMb1BKfeQKP2hY?5g`JCaMb0`lgM_3FK^100002d10@040000l04000d0000b2P0000040000
KWUhD^81FPH^0P031@0001@280H:0Q`0003k0X3n00000000T0410000008045AYKFEc84iUMb1BKfeQ
KP2hY?5g`JCaMb0`lgM_3FK^100002d100040000l04100X0000b2P0000020000NWPj0P031@0001@2
X04B0a`0003k0X3n00000000T0400001008045=iKF9_K000k@L:jgCb4P2hY?5g`JCaMb0`lgM_3FK^
100002d10@040000l04000T0000b2P0000010000?GP00`D0000D0[h1<0490000<PX000000@000>ah
00<5000050820c012@00038:00000040003_N0031@0001@2h0<Z0``0000b2P0000030000?Bg>WR`1
oP@00`D0000D0R84<0490000<PX000000@000>eh00<5000050:B1C012@00038:00000040003_N003
1@0001@280H60`X0000b2P0000020000?Bd^0P031@0001@2QPH`0@T0000b2P0000010000kRd00jl0
000V1Pl0D`5=HGAXE7U`IEEEA`450@050TACCE@e000CEfU^@Fa/@V5cJF=3KfAUD65WIG<04@EDJFeU
Lb1>IGLPDVm]HFh04@=CNFeRKf`04@E3KgEbJFEb84iUM`0A14eD84EhM79Q0180224_AHm4;d5@m10?
Aem1D?8O7T5@m1D?@@3dAO@Um8m2Gd40m10?@em10?B?AO@ZGdSdSd40m10?@?B?@Gm8m10?@BYOA5m5
m5m5m5m13``100400@820P800P010@400`0100@000X10080Pfh00`020@0400410@0208=h0084QSd0
?@80PgP000400P23N@0218Hm03d218HB8Rd208Pa00010080PgX00PB6?@0m0P23N00218HB8Rd208Pa
00000P2FN`000P218002084P0080PB000P21800208=h0084QPPRcP80Pe8000002`0002H63`0<0?oo
ool10000000001`0003k0Q001`000000_08000000@828U=iLgAUK@3^K`eVkP002P0Q08X100000000
0034o180100002d100040000l04100<000000140000<0000200000/0000@0000J`0003l000090000
400006/0000o00004P0000`0000100006@0000`0003oool05P0000`0000I00002P00010000000000
000000T0000@0000h0/00007000H000030000000008K0000400002P5003P0`00DP00070100010000
P?koo`00000000000000090100000000008045@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^0000
000000000000000000000000000000000000000000000180000E0387TW`3000060LE00005@10jB00
5>lB00`0001HlA806>jAO3P7TWcooooo<PNBO:/6TWc[1Y9l00000;0<<P400000P?4B0889002<lA80
>1FBO9HETWc[1Y9l00000800000XOAT0U`/QPQh0000X31D0000E0000001lka80<PNBO<3a4P0HkY5l
e@000=3a4P0h5I9lUQFBO>/6TW`00000/?8B09L;8H:@HR00h>lB06G6dGL00?oo;P<100`000000000
Y?8B0?S_4P3lka80>RC`MeR:6@090000:7dI013`4P0j9?1gM8XI01/0000XOAT0I7H02000000U0000
30000040001D0000K00002h0000F0000H`0002D0000100006lZ<?`2PS3l00000000000D0001<0000
0000000000000000oooooooooomH0000<@0P0200800P0?l0cP400600001P0000H0000003000K0000
400001h6000P1P00DP00070100020000P?koo`00000000000000090100000000008045@0J@1]06D0
L`0P04h0I@1g0200DP1_06d0H@1^0000000000000000000000000000000000000000000000000200
8000083a4P222@00S?4B03PETWbF5I9lj`JBO00000200000@>lB000000381I9l6>@H00c`4P1A1I9l
B0LE06d5TW`Pi1P00@00023T603@lA80>1FBO9HETWc[1Y9l00000;3b4P2G2b62T68P0>3_4P1Ua]5g
003oo`000@0<000000000:Cb4P3hka80o>lB00@0001HRQT02@000200000@l180>RC`MgB:6@0K0000
:7dI06Af00P00000;P<10000000001D0Y?8B0?S_4P0P0000m8/000R<6@00S1T0:7dI013`4P0j9?1g
K8`I01/0000XOAT0I7H02000000U000030000080000X000030000040001D0000E00003L0000Z0000
DP0003T0000100006lZ<?`2PS3l0000000000040001<00000000000000000000oooooooooom@0000
<@3o0003000K0000400000X2002P0@00DP00070100010000P?koo`00000000000000090100010000
008045@0J@1]06D0L`0P04h0I@1g0200DP1_06d0H@1^000000000000000000000000000000000000
000000000000099l8>@H0040000Pi1P0d?4B03PETWbF5I9lj`JBO000002`lQ80@>lB000000381I9l
D>TP00c`4P1A1I9lj0HE06d5TWaHjB000@0005SY80040000F8XI00005@0P00004?0B03XTl7MdRQT0
6`0002Qm0@040000h>hB00000@3Dka806>jAO705TWcoooooK@FBO080000001D000000100000c3`Y]
P>`H020`lgLK0000:7dI06Af00P00000/>lB0000000001D0Z9Z3O72IP7`@0000KIT0O0b>6@04SQT0
:7dI013`4P0j9?1gF8hI01/0000XOAT0I7H02000000U000030000040000X000030000080001D0000
F000018000020000@@000140000100006lZ<?`2PS3l0000000000080001<00000000000000000000
oooooooooom@0000N01h04H200000`006`000100000j0000h0<00580001`0@000P00083nool00000
00000000002@0@000@000002011D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP00000000000000
00000000000000000000000000000000002BO5SY80010000F>TP00@0001HRQT0000E0200000@l180
>RC`Md3_4P000000b0FBO53Y800<l180D@FBO>P65@1]1I9lF>TP0040001HjB000P0000005@0001D0
400003<?2Vf0k1P0833cMa/0000XO@4010000>3^4P000180e>lB01S^TGa`1I9looooofd5TW`20000
000E0000000@0000j0L:GB3T600P<?=g6`0002Qm6@1TMP0800000;3_4P000000000E0:RJPga`VH1l
400006fI07chSaT0l8lI02Qm6@0@l180>RC`MdR@6@0K0000:7dI06Af00P000009@0000`000020000
:00000`000010000E00006@0000200005P0007X0000U00000@0001_:S3l0X8`o0000000000040000
C00000000000000000000?ooooooooooE00006h0N@1h0580hP4005X6000^0P0000<001/0000@0000
2P800206001B0000L04000400020o_oo0000000000000000T040004000000P0@E01Y06d0I@1c0200
CP1U07L0801B06l0K@1Q06h0000000000000000000000000000000000000000000000000DP1HjB00
Z04E05SY80020000000E00005@0@0000<`l:K@000010ka8000000<P5TWahkR003?0B0545TW`H1aD0
K@FBO83^80010000P>hP0080000001D0000E0100002X0AD08>@H020`lgLK0000:7d100@0003PkQ80
000B0=C_4P0HkY5lL0FBO?oooom]1I9l0`0000005@100@00600003<?2VjXkR00833cMgS^801L0AD0
00000000001hkR00600000005@2XVX=lZ04E01P0001]V@00j94I0>2A6@0XOAT04?0B03XTl7M4TQT0
6`0002Qm6@1TMP08000002D0000<00000@0002P0000<00000P0005@0001H00004@0002X000110000
>@000040000KbX`o0:2<?`00000000000P0004`00000000000000000003ooooooooooe00001j07P0
>P800003000K000040000183002P0@00DP00070100020000P?koo`00000000000000090100000002
008045<0N@1]0680K`1/000000000000000000000000000000000000000000000000000000000000
000000000000099lP>hP00400020kR000P0000005@0001D040000:P15@0Pi1P0@>lB000000381I9l
D>TP00c`4P1A1I9lj0HE06d5TWaHjB000@0005SY80030000000E00005@0H0000<`l:KZS^800P<?=g
N>hP05`10@040000h>hB0000803Dka806>jAO705TWcoooooK@FBO080000001D000000100003X1`YN
8>@H020`lgLK0000:7dI06Af00P00000/>lB0000000001D0Z9Z3O72IP7`@0000KIT0O>BC6@3LTaT0
:7dI013`4P0j9?1g=9@I01/0000XOAT0I7H02000000U000030000080000X000030000040001D0000
E00001`000010000=`000140000100006lZ<?`2PS3l0000000000040001<00000000000000000000
oooooooooom@0000?O3o0003000K000040000301002n0@00E00005@0000;00000P0002H0000B0000
0@0001_:S3l0X8`o0000000000010000C00000000000000000000?ooooooooooD0000>c`o`000`00
6`000100000`0@000P<005@0001D00002`0000d0000V00007@000040000KbX`o0:2<?`0000000000
0@0004`00000000000000000003ooooooooooe00003_l?l000<001/0000@0000:P<00>03001D0000
H00001d0000E0000K`0002D0000100006lZ<?`2PS3l00000000000<0001<00000000000000000000
oooooooooomD0000?O0]l<k`o`0/0@00oP@00003000K000040000301000R1000E00005@0000;0000
5`0002H0000W00000@0001_:S3l0X8`o0000000000010000C00000000000000000000?oooooooooo
D0000>g`o`000`006`000100000`0@00TPD005@0001D00002`0002@0000V0000=0000040000KbX`o
0:2<?`00000000000@0004`00000000000000000003ooooooooooe00003_l?l000<001/0000@0000
1P<00206001D0000F00001/0000Y0000B@0003T0000100006lZ<?`2PS3l0000000000080001<0000
0000000000000000oooooooooom@0000?O0]l2h200000`006`000100000`0@00QPH005@0001D0000
2`0002d0000V0000?@000040000KbX`o0:2<?`00000000000@0004`00000000000000000003ooooo
oooooe00003^l?l000<00580001`0@000@0001000007000000000000002l0P00000000420R9C07T0
L`1d06D0K@0000000000000000000000000000000000000000000000000000000000000000000000
002BO5SY80010000F>TP00<0000001D0000E01P0000c3`Y^Z>hP043_4P000000b0FBO53Y800<l180
D@FBO>P65@1]1I9lF>TP0040001HjB000P0000005@0001D040000>P72UhPi1P0833cMa/0000XO@40
10000>3^4P000180e>lB01S^TGa`1I9looooofd5TW`20000000E0000000@0000<`l:Kh3/600P<?=g
6`0002Qm6@1TMP0800000;3_4P000000000E0:RJPga`VH1l400006fI07`001D0i>d10080001@ka80
6>jAO4C`4P0HkY5lL0FBO6Af00P000009@0000`000010000:00000`0000200009@0000`000070020
9@0000`000000020<00000`0000?00209@0000`0000=0020B`000100000000001@0002P0000<0000
0@0000h0000D000000000100000D0000
\>"], "Graphics",
    ImageSize->{95, 56},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}}],
  "\n\nPara hallar las ecuaciones de la otra curva (",
  StyleBox["g",
    FontSlant->"Italic"],
  "), primero hay que resolver el siguiente problema de valor inicial:\n",
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001e`0@0006`000020000ooooofL0000S0000
00000000002n3P00b@D00215CDH00040L1d004d000030000000000000000000080<005P2001:0@00
l000000000000000000001091@20Z@<0AP000<P6002j1P00AdA9@`4008000`003<7df000002R1P00
0@090003D@<00080^00000001@0000810@0000D000010_ooo`050000;P4I00001@0000/2000000D0
000<0T05H0dC00009PH?01`0ooooo`00CP0@0000`?ooohPD000P3@00b1T000/0000V1Pl0301=HGAX
E7U`I@00804500002@8000021@0001@2f@4b11`0003k0PWnh`000000T0400001008045=iKF9_K000
YPD:DZCe4P2hY?5g`JCaMb0`lgOI2FHl100002d100090000<PX000000@0002Qi0005000050;I0NL8
70000?/22OkS0000002@0@0000400P0@DgU]HVm/002@1`ZQY?DB0;RTlGO1Y?5g833cMmT9IS`40000
;@4100@0003`0@002@00038:00000040000YN@001@0001@2G`C/0A`0003k0PWnh`000000T0400001
008045=iKF9_K000YPD:DjCe4P2hY?5g`JCaMb0`lgOI2FHl100002d100040000l04100T0000b2P00
00010000:7T000D0000D0Ul45`<L0000n`89o^<00000090100000@02011CNFeRKf`009072Z:TmA80
^:CaMl6TlGLP<?=gf@UV?0@0000]0@4010000?0100090000<PX000000@0002Ui0005000050:m0LD4
70000?/2P?h00000002@0@0000000P0@E6U]IG<PCVEg859_KF5^0;RTlGO1Y?5g833cMmT9IS`40000
;@4000@0003`0@403000038:000000<0000c<S2RPP8=1@031@0001@2@`AQ0Q`0003k0X3n00000000
T0400000008045AYKFEc84iUMb1BKfeQKP2hY?5g`JCaMb0`lgOI2FHl100002d10@040000l04000X0
000b2P0000020000<C2_0P031@0001@2_@7f01`0003k0X3n00000000T0410000008045AYKFEc84iU
Mb1BKfeQKP2hY?5g`JCaMb0`lgOI2FHl100002d100040000l0410180000b2P0000070000M6AXM6QT
M01/0<00D@>J0XT1`0000`D0000D0T<40P4L0000n`:0oP00000009010@000002011DJFeULb1>IGLP
DVm]HFh0^:CaMl6TlGLP<?=gf@UV?0@0000]0@4010000?0100090000<PX000000@0006P`00<50000
50:m0B@370000?/2P?h00000002@0@0000400P0@DgU]HVm/002V1@YFM?8B0;RTlGO1Y?5g833cMmT9
IS`40000;@4000@0003`0@403000038:000000<0000[;CfT3`?k10031@0001@2_P4j00T0000b2P00
00010000k3000`D0000D0R82>P090000<PX000000@000>l`00<5000050920cX02@00038:00000040
003]<0031@0001@2@`CZ0`T0000b2P0000010000?C000`D0000D0Xd4>P090000<PX000000@000>l`
00<5000050;613X02@00038:00000040003^<003^00002H63`1U0DeQM6QDNG1UEEEI0@D100D2A5==
E3D001=GJFi1K6a2HG=YHd=_I6E@HFMUL`0A1EAYKFEc84iUMb1BKfeQKP0A0e=iKF9_K00A1D=_MG9Y
IG8PCVEg0144CE@PAGQdLV404P088Bm5Sd@_@E3d40m7Gd5@lQlN@E3d5@m10?A5m2GdSd9O@@3d40m3
Gd40m8m5m2YOB?B?@@3d40m0m8m1OdSd40m1:Um4GdGdGdGdGd4?30400@010P820P0200410@030040
10002P400`020@0400410@0208=d0080Pf@00P23J00218H[02/3004300400P28<`0208=d0084QQ8R
;@80R3800P23J0000P2F:00209HY000208=T0080Pg@00PB6?@0m0P28<0000@0208=X00<00@<00@02
08Pa000209HX0080URT00084QSd0?@80R300000209Ik0000000;00009PH?00`0ooooo`4000000000
70000?/240070000002l0P0000010P8RDgUcM6E]03cI2FHl000:0240RP4000000@000<Cl4P040000
;@4100@0003`0@000`000000000A0000300000P0000;0000400005/0000U00002@000100001K0000
9@000180000<00000@0001T0000<0000oooo01H0000<00006@0000X0000@00000000000000090000
4000060=00101@00600000`0000000026`000100000b1000f@400580001`0@000@0000WnoooS0000
00000000002@0@0000000P02011C07T0K@1R06l0K000000000000000000000000000000000000000
00000000000000000000000000000000000?0000000000000`000@X0001PkQ805`000?C_4P0HkY5l
b6ZCO?oooonnJY=l[FRCO0005@2F5I9lj`JBO000003P2[T1000007P15@3o0@00S?4B03PETWbF5I9l
j`JBO00000200000n9XO0:@58Nj8lQ80n1o10J6<kgL001D0eP00061J7`2F5I9lj`JBO000000P<?=g
P/LI0000003[1Y9lT04E0;3b4P2T1B7^T;JBO?oooon6]Y9l002BO0005@086Al000290@00003hka80
o>lB03XTl7NLAa/02@000?RJ7`0@l180>RC`MkQ76`0K0000n9XO06Af00P000009@0000`000010000
E00005@0000M0000oooooal0000?00000@000;eCS3o?lh`o0000000000010000C000000000000000
00000?ooooooooooD00002S`o`0000006`000100003W2000f@400580001`0@000P0000WnoooS0000
00000000002@0@0000000P02011C07T0K@1R06l0K000000000000000000000000000000000000000
00000000000000000000000000000000002i0@00001h0AD0o`4008ca4P0h5I9lUQFBO>/6TW`00000
000E0?QI6@0000003?0B05`=TW`001D0T@jBO0P65@1]1I9l05XI00400000FQT000290H;76@3hFAT0
j`JBO9015@2`lQ80Y0DQkP1J6@2hcQX0Q[JBO000TW`001D021TO0;S>6P000000n>lB0?c_4P020000
R04E00T0000@00004?0B03XTl7NhAa/0n5TI0?RJ7`00000000000?QI6@0@0000000E000000280AD0
40000000001<BA/0A4TK0?RJ7`0@l180>RC`MiQ96`0K0000n9XO06Af00P000009@0000`000020000
:00000`000010000E00005@0000m0000ooooocl0000?00000@000;eCS3o?lh`o0000000000010000
C00000000000000000000?ooooooooooD00002W`o`0000006`000100003/0@00G`@00580001`0@00
0@0000WnoooS000000000000002@0@0000000P02011C07T0K@1R06l0K00000000000000000000000
000000000000000000000000000000000000000000000000000J001J6@01000005XI0000R@62aaT0
<8@P0>/6TWb@0AD0000E0?QI6@0000003?0B05`=TW`001D0T@jBO0P65@1]1I9l05XI00400000FQT0
00290HP15@3hFAT04000013`4P0j9?1g0000001J6@2hcQX010000>3^4P0001T0e>lB0;S>6P1`1I9l
ooooofd5TW`20000R04E0000000@00003`T:g^Rk6P0P<?=gn5TI0?RJ7`00000000000?QI6@0@0000
000E0?>IPgb80AD040000000000hBa/0<4/K0?RJ7`0@l180>RC`MhA;6`0K0000n9XO06Af00P00000
9@0000`000010000:00000`000020000E00005@0000=00004@0000l0000Q00000@000;eCS3o?lh`o
0000000000010000C00000000000000000000?ooooooooooD00002S`o`0000006`000100000G0`00
G`@00580001`0@000P0000WnoooS000000000000002@0@0000000P02011C07T0K@1R06l0K0000000
0000000000000000000000000000000000000000000000000000000000000000000H001J6@010000
05XI0000R@680AD0<8@P0100000@l180000E0?QI6@0000003?0B05`=TW`001D0T@jBO0P65@1]1I9l
05XI00400000FQT000290HP15@3hFAT0400000l92]kX^aX00000001J6@2hcQX010000>3^4P0001T0
e>lB0;S>6P1`1I9looooofd5TW`20000R04E0000000@0000T`P:P6Rm600P<?=gn5TI0?RJ7`000000
00000?QI6@0@0000000E0?>IPgb80AD040000000000TCA/074dK0?RJ7`0@l180>RC`Mg1=6`0K0000
n9XO06Af00P000009@0000`000020000:00000`000010000E00005@0000E00004@0001L0000Q0000
0@000;eCS3o?lh`o0000000000010000C00000000000000000000?ooooooooooD00002W`o`000000
6`00010000351000_@400580001`0@000@00083nool0000000000000002@0@0000000002011D06T0
K@1U07<0801>06D0M`0P0580K`1]0640KP0000000000000000000000000000000000000000000000
000J001J6@01000005XI0000R@680AD0<8@P0100000?2@[N000E0?QI6@0000003?0B05`=TW`001D0
T@jBO0P65@1]1I9l05XI00400000FQT000290HP15@3hFAT0400009<82X1X_AP00000001J6@2hcQX0
10000>3^4P0001T0e>lB0;S>6P1`1I9looooofd5TW`20000R04E0000000@00003`T:gnRk6P0P<?=g
n5TI0?RJ7`00000000000?QI6@0@0000000E0?>IPgb80AD040000000000@Ca/024lK0?RJ7`0@l180
>RC`Mea?6`0K0000n9XO06Af00P000009@0000`000010000:00000`000020000E0000600000P0000
0@0006L0000>00000@000;eCS3o?lh`o0000000000030000C00000000000000000000?oooooooooo
E00003<0<P0`0?l0PP8000d500000`006`000100001Q0P00@`@00580001`0@000P00083nool00000
00000000002@0@0000000002011D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP00000000000000
00000000000000000000000000000000000H001J6@2H0AD005XI0000R@680AD0<8@P0100002C20Z0
000E062m600000003?0B05`=TW`001D0T@jBO0P65@1]1I9lJ;dH0040001X_AP000290HP15@1P_AP0
40000324803X^aX0000006Rm603hVP4110000>3^4P0001T0e>lB0324801`1I9looooofd5TW`30000
V04E013lSj0P0000T`P:PFRm600P<?=gH;dH05`15@0000000000062m600P0000000E0?>IPgbH0AD0
60000000003lD1/0m50K0?RJ7`0@l180>RC`MeAA6`0K0000n9XO06Af00P000009@0000`000020000
:00000`000010000E00005P0000@00004`0003H0000P00000@000;eCS3o?lh`o0000000000020000
C00000000000000000000?ooooooooooD0000340<02_0P0000<001/0000@0000mP000;d1001B0000
L04000400020o_oo0000000000000000T040004000000P0@E01Y06d0I@1c0200CP1U07L0801B06l0
K@1Q06h00000000000000000000000000000000000000000000000006P1X_AP00@0006Rm600008T1
R04E0324800@0000<8@P00005@3hFAT0000000c`4P1L3I9l000E094>TW`81QD0K@FBO01J6@010000
05XI0000R@6H0AD0n5TI0200002C20Z1J;dH00000000FQT0^<hJ00@0003PkQ80000H0=C_4P2hcQX0
L0FBO?oooom]1I9l0P0008P15@000000400000l92^3X^aX0833cMoQI6@3hVQl000000000003hFAT0
400000005@3cVH=lR04E010000000000m58K0>aB6`3hVQl04?0B03XTl7M4Da/06`000?RJ7`1TMP08
000002D0000<00000@0002P0000<00000P0005@0001h00001`000040001K00003P000040002mDh`o
co><?`00000000001`0004`00000000000000000003ooooooooooe`0001d06@0J01d06P0I01d0?l0
K0000<00001A0`00VP8008T10030000000<001/0000@00000P4004<4001B0000L04000800020o_oo
0000000000000000T040004000000P0@E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h000000000
0000000000000000000000000000000000000000M01X06@0M00E001J6@2`WQX0>>lB04H?TW`50000
/9hJ00005@28WQX0000000c`4P1L3I9l000E094>TW`81QD0K@FBO92N6P010000T9hJ0000R@680AD0
R9hJ0100003PbaX0j;/J0000002@WQX0n9X10@@0003PkQ80000I0=C_4P3PbaX0L0FBO?oooom]1I9l
1@000<P15@00o8nP:00009<82X;HWQX0833cMhRN6P1L0AD0000000000028WQX0:00000005@3cVH=l
b04E02P000000000i5@K0=aD6`3hVQl04?0B03XTl7MDEA/06`000?RJ7`1TMP08000002D0000<0000
0P0002P0000<00000@0005@0001D00001`0001<0000K000080000040002mDh`oco><?`0000000000
0@0004`00000000000000000003ooooooooooe00001X0?l000<001/0000@000090<00;d1001B0000
L04000400020o_oo0000000000000000T040000000800P0@D`1i06d0HP1_06`00000000000000000
000000000000000000000000000000000000000000000000000000006P2@WQX00@00092N6P0008T1
R04E0324800@0000h</J00005@3hFAT0000000c`4P1L3I9l000E094>TW`81QD0K@FBO01J6@010000
05XI0000R@780AD0n5TI02P0002C20Z2f9hJ00000000FQT0^<hJ00@0003PkQ80000J0=C_4P2hcQX0
L0FBO?oooom]1I9l0P0008P15@000000400000l92^7X^aX0833cMoQI6@3hVQl000000000003hFAT0
400000005@3cVH=lR04E010000000000m5HK0>aF6`3hVQl04?0B03XTl7M0Ea/06`000?RJ7`1TMP08
000002D0000<00000@0002P0000<00000P0005@0001P00005@000040001P00003@000040002mDh`o
co><?`00000000000`0004`00000000000000000003ooooooooooe@0000[l2g`?O3o00l3003k1000
00<001/0000@0000>P000;h1001D0000E0000080000100005P0000d000010000_E><?locS3l00000
00000040001<00000000000000000000oooooooooom@0000k?3o0003000K0000400003X0000R0P00
E00005@000020000100001H0000@00000@000;eCS3o?lh`o0000000000010000C000000000000000
00000?ooooooooooD0000>o`o`000`006`000100000j0000@P<005@0001D00000P0000`0000F0000
60000040002mDh`oco><?`00000000000@0004`00000000000000000003ooooooooooe00003]l?l0
00<001/0000@0000jP<004<4001D0000E00001/0000C0000;`0001l000010000_E><?locS3l00000
00000040001<00000000000000000000oooooooooom@0000?O000003000K0000400003X0002=1000
E00005@0000200005@0001H0000Q00000@000;eCS3o?lh`o0000000000010000C000000000000000
00000?ooooooooooD0000>o`o`000`006`000100000j0000aP@005@0001D00000P0001L0000F0000
8`000040002mDh`oco><?`00000000000@0004`00000000000000000003ooooooooooe00003^l?l0
00<00580001`0@000P0001000007000000000000002l0P00000000420R9C07T0L`1d06D0K@000000
0000000000000000000000000000000000000000000000000000000000000000000H001J6@2H0AD0
05XI0000R@780AD0<8@P02P0002C20Z2000E0?QI6@0000003?0B05`=TW`001D0T@jBO0P65@1]1I9l
05XI00400000FQT000290HP15@3hFAT040000324803X^aX00000001J6@2hcQX010000>3^4P0001T0
e>lB0;S>6P1`1I9looooofd5TW`20000R04E013lSj0@0000T`P:PfRm600P<?=gn5TI05`15@000000
00000?QI6@0@0000000E0?>IPgb80AD04000000000000000i>d10@80001@ka806>jAO4C`4P0HkY5l
L0FBO6Af00P000009@0000`000020000:00000`0000100009@0000`0000700209@0000`000000020
<00000`0000?00209@0000`0000=0020B`000100000000001@0002P0000<00000P0000h0000D0000
00000100000D0000
\>"], "Graphics",
    ImageSize->{107, 42},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}}],
  "\nDividiendo ambos miembros de la primera ecuaci\[OAcute]n por ",
  StyleBox["tdt",
    FontSlant->"Italic"],
  " y operando, se tendr\[AAcute]:\n",
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0002280@0006`0000200000@0004d0000^0000
00000000000b2P00L@L00215CDH00040R20005`000050000000000000000000080<005P2001:0@00
l000000000000000000001091@20Z@<0AP0006`7001P1`00AdA9@`4008000`00E6m7e`0000181`00
0@090003Y0<000@0]@0000001@0000810@0000D000010_ooo`050000;P4I00001@0000/2000000D0
000<0/06@0TC00009PH?01`0ooooo`00CP0@0000`?ooom8I00002@00TR0000/0000V1Pl0301=HGAX
E7U`I@00P0480000nP8001<000000002100002d100050000508`0PP11@0001<2<0:b0PD0000D0S02
6P@500004`8`0_h41@0000T200000PD0000D0^45k04L0000n`89o^<00000090100000@02011CNFeR
Kf`00;D92]VTmA80^:CaMl6TlGLP<?=gG`MVAP@0000]0@402@00038:00000040000XN@001@0001@2
h@DG0a`0003k0PWnh`000000T0400001008045=iKF9_K000^PT:B:Ce4P2hY?5g`JCaMb0`lgMO1fI6
100002d10P040000l04100T0000b2P0000010000:GT000D0000D0Yh1<P@L0000n`:0oP0000000901
00000002011DJFeULb1>IGLPDVm]HFh0^:CaMl6TlGLP<?=gG`MVAP@0000]0@4010000?010P090000
<PX000000@00039i00<5000050:@0UP870000?/2P?h00000002@0@0000000P0@E6U]IG<PCVEg859_
KF5^0;RTlGO1Y?5g833cMel7ITH40000;@4200@0003`0@402@00038:00000040000cN@031@0001@2
a@EQ0Q`0003k0X3n00000000T0400000008045AYKFEc84iUMb1BKfeQKP2hY?5g`JCaMb0`lgMO1fI6
100002d10@040000l04200X0000b2P0000020000<C2_0P031@0001@2WP4P0A`0003k0X3n00000000
T0410000008045AYKFEc84iUMb1BKfeQKP2hY?5g`JCaMb0`lgMO1fI6100002d10P040000l04100X0
000b2P0000020000I6S000031@0001@2T0901A`0003k0X3n00000000T0410000008045AYKFEc84iU
Mb1BKfeQKP2hY?5g`JCaMb0`lgMO1fI6100002d10@040000l04200T0000b2P0000010000J6P00`D0
000D0[`3@@4L0000n`:0oP00000009010@000002011DJFeULb1>IGLPDVm]HFh0^:CaMl6TlGLP<?=g
G`MVAP@0000]0@8010000?010@0<0000<PX000000`0006AdM=c004T200<5000050;51@8170000?/2
P?h00000002@0@4000000P0@E6U]IG<PCVEg859_KF5^0;RTlGO1Y?5g833cMel7ITH40000;@4100@0
003`0@802@00038:00000040001XJ0031@0001@2_04j01`0003k0X3n00000000T0400001008045=i
KF9_K000^PT:C7Cb4P2hY?5g`JCaMb0`lgMO1fI6100002d10P040000l04100T0000b2P0000010000
k6P00`D0000D0Y0200<<0000<PX000000`0002dm;MeJ0b`100<5000050;R0SX02@00038:00000040
003_J0031@0001@20P@j00T0000b2P0000010000kFP00`D0000D0W85>P090000<PX000000@000>mX
00<5000050;51NX32@00038:00000040000mJ0031@0001@2B0Hj00T0000b2P0000010000kVP00kD0
000V1Pl0H05=HGAXE7U`IEEEE0450@050TACCE@e000CEfU^@Fa/@V5cJF=3KfAUD65WIG<04@EDJFeU
Lb1>IGLPDVm]HFh04@=CNFeRKf`04@E3KgEbJFEb84iUM`0A14eD84EhM79Q0180224_AHm4;d5@m10?
Aem1D?8O7T5@m1D?@@3dAO@Um8m2Gd40m10?@em10?B?AO@ZGdSdSd40m10?@?B?@Gm8m10?@BYOA5m5
m5m5m5m13``100400@820P800P010@400`0100@000X100<00P4010010@400`0;00010080Pf@00P23
J0000@0208=T0080Pg@0000218HB8Rd300/000400P28<P000@0208=d00000P23J00218Hm03d218HB
8Rd208Pc00010080PfP00`010`010080R3400080URP00P2F:@000PB6?@0m0P28<0000080UW/00000
2`0002H63`0<0?ooool10000000000P0003j0P000000000000040000;@4101`0003k0Q001`000000
_08000000@828U=iLgAUK@00G`MVAP002P0Q08X100000?ooooo4o180100002d10`040000l04200<0
00000140000<0000200000/0000@0000?`00030000090000400003l0000`00004P0000`000010000
6@0000`0003oool05P0000`0000I00002P00010000000000000000T0000@0000@0T00<06000V0000
70000040000000004`000000000000029@0000`0000100006`00010000080@00<08003H0000@0000
/P800302000K0000400001X4000`0P00=P000100003n1000<08001P0000<000000000Q/0000@0000
k0400>45001B0000L04000800009o_ooh`00000000000000T040000000800P0@D`1i06d0HP1_06`0
0000000000000000000000000000000000000000000000000000000000000000000000004P0001D0
<PNBO0@000181aD0000E05Q`600Dka80@>lB05Sa4P0HkY5l>0NBO?oooolb1i9lZ`JBO>/6TW`00000
d04Q0@000020lA80?Pd008ca4P0h5I9lUQFBO>/6TW`00000P000020C6@1O2B7^7P0002P<5@0001D0
000007c_4P0b1i9l`?4B01S^TGbM6@00d?4B03PETWbF5I9lj`JBO000002`lQ80G`TQkP0000000000
3?0B0000@`2h2@630P000?]NkgL20000n>lB03XTl7M/7QT09@00020C6@0003004?0B03XTl7O47QT0
6`00020C6@1TMP08000002D0000<00000P0005@0001D00003@0001`0000?0000;0000040000ENH`o
i3R>?`00000000000@0004`00000000000000000003ooooooooooe00000Xl?l0000001/0000@0000
5`<00>45001B0000L04000<00009o_ooh`00000000000000T040000000800P0@D`1i06d0HP1_06`0
0000000000000000000000000000000000000000000000000000000000000000000000008@400000
P?4B03h=002<lA80>1FBO9HETWc[1Y9l000008000010ka8000000<P5TW`PAQP03?0B0545TWcX1QD0
K@FBO2Q660010000:4HH0=3a4P0h5I9lUQFBO>/6TW`00000/?8B05l98Nh00000000000c`4P0004<0
0001P`80003kG^mg0P000?S_4P0j9?1g0P0002D0000P4aT04000013`4P0j9?1ga1hI01/0000P4aT0
I7H02000002h2@63000000005@020000n>lB010000148000F20I050P6@0P4aT04?0B03XTl7NT81T0
6`00020C6@1TMP08000002D0000<00000`0002P0000<00000P0005@0001D00005@0001`0000G0000
;0000040000ENH`oi3R>?`00000000000@0004`00000000000000000003ooooooooooe00000Yl?l0
000001/0000@0000<P@009h1001B0000L04000800020o_oo0000000000000000T040000000000P0@
E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h00000000000000000000000000000000000000000
00000000TW`XAQP00@0002Q6603@lA80>1FBO9HETWc[1Y9l00000;3b4P10ka8000000<P5TW`PAQP0
3?0B0545TWcX1QD0K@FBO2Q660010000:4HH0080000U0000000E0100000@l180>RC`Ml@N6@0K0000
81<100@0003PkQ800001PmC_4P0HkY5lL0FBO?oooom]1I9l0P0000005@00000040000;h92Q;8Wb00
833cMa/0000P4aT0I7H02000002`ka80000000005@3cVH=lX9V0O100002KV@1lA28I03`R6@0P4aT0
4?0B03XTl7N@8QT06`00020C6@1TMP08000002D0000<00000P0002P0000<00000`0005@0001D0000
7@000040000a00003P000040000ENH`oi3R>?`00000000000@0004`00000000000000000003ooooo
oooooe00000b0?l000<001/0000@0000F0P00902001B0000L04000<00020o_oo0000000000000000
T040000000000P0@E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h0000000000000000000000000
000000000000000000000000TW`XAQP00@0002Q6600200009@0000005@0@00004?0B03XTl7M0ka80
00000<P5TW`PAQP03?0B0545TWcX1QD0K@FBO2Q660010000:4HH0080000001D0000E0100002n2@XB
b9lP020`lgLK000081<100@0003PkQ80000B0=C_4P0HkY5lL0FBO?oooom]1I9l0P0000005@000000
40000<092PcXWb00833cMa/0000P4aT0I7H02000002`ka80000000005@3cVH=lX9V0O100002KV@1l
<2@I02PT6@0P4aT04?0B03XTl7Ml91T06`00020C6@1TMP08000002D0000<00000`0002P0000<0000
0P0005@0001D0000>@0000L0001=000050000040000ENH`oi3R>?`00000000000@0004`000000000
00000000003ooooooooooe00000c0?l000<001/0000@0000H@800<D5001B0000L04000800020o_oo
0000000000000000T040000000000P0@E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h000000000
0000000000000000000000000000000000000000TW`XAQP00@0002Q660020000000E00005@0@0000
_PT:4/RO8010ka8000000<P5TW`PAQP03?0B0545TWcX1QD0K@FBO2Q660010000:4HH0080000001D0
000E010000302@X<j9lP020`lgLK000081<100@0003PkQ80000B0=C_4P0HkY5lL0FBO?oooom]1I9l
0P0000005@00000040000;h92Q?8Wb00833cMa/0000P4aT0I7H02000002`ka80000000005@3cVH=l
X9V0O100002KV@1l72HI01@V6@0P4aT04?0B03XTl7MX9QT06`00020C6@1TMP08000002D0000<0000
0P0002P0000<00000`0005@0001H0000400001h0000f0000:`000040000ENH`oi3R>?`0000000000
0P0004`00000000000000000003ooooooooooe00000a0300[`800003000K000040000201002N0@00
DP00070100030000P?koo`00000000000000090100010000008045@0J@1]06D0L`0P04h0I@1g0200
DP1_06d0H@1^000000000000000000000000000000000000000000000000099l:4HH0040000XAQP0
0P0000005@0001D040000<092PcXWb00@>lB000000381I9l84HH00c`4P1A1I9lj0HE06d5TW`XAQP0
0@0002Q660020000000E00005@0@0000_PT:4lRO800P<?=g6`00020C0@040000h>hB00004P3Dka80
6>jAO705TWcoooooK@FBO080000001D00000010000302@X=j9lP020`lgLK000081<I06Af00P00000
/>lB0000000001D0liV3O:2IP7`@0000ViT0O0PX6@00:1T081<I013`4P0j9?1gF2PI01/0000P4aT0
I7H02000000U0000300000<0000X000030000080001D0000F00000P0000100008@0000h000010000
5GV<?n@hSSl0000000000080001<00000000000000000000oooooooooom@0000I01X0<0000000`00
6`00010000101@00T0800580001`0@000P00083nool0000000000000002@0@000@000002011D06T0
K@1U07<0801>06D0M`0P0580K`1]0640KP0000000000000000000000000000000000000000000000
002BO2Q660010000:4HH0080000001D0000E0100002n2@XCb9lP043_4P000000b0FBO216600<l180
D@FBO>P65@1]1I9l:4HH0040000XAQP00P0000005@0001D040000<092PgXWb00833cMa/0000P4`40
10000>3^4P000180e>lB01S^TGa`1I9looooofd5TW`20000000E0000000@0000_PT:5<RO800P<?=g
6`00020C6@1TMP0800000;3_4P000000000E0?>IPgbPVH1l400009^I07ch:AT0l2TI020C6@0@l180
>RC`MdPZ6@0K000081<I06Af00P000009@0000`000020000:00000`000030000E00005@0000T0000
1`0003P0000D00000@0001EiS3oT>8ho0000000000010000C00000000000000000000?oooooooooo
D00006P0o`000`006`00010000110@00_0<00580001`0@000`00083nool0000000000000002@0@00
0@000002011D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP000000000000000000000000000000
0000000000000000002BO2Q660010000:4HH0080000001D0000E010000302@X=j9lP043_4P000000
b0FBO216600<l180D@FBO>P65@1]1I9l:4HH0040000XAQP00P0000005@0001D040000;h92QC8Wb00
833cMa/0000P4`4010000>3^4P000180e>lB01S^TGa`1I9looooofd5TW`20000000E0000000@0000
`0T:3^RO800P<?=g6`00020C6@1TMP0800000;3_4P000000000E0?>IPgbPVH1l400009^I07cX:aT0
h2/I020C6@0@l180>RC`Mc@/6@0K000081<I06Af00P000009@0000`000030000:00000`000020000
E00006000009000040000380000M00000@0001EiS3oT>8ho0000000000030000C000000000000000
00000?ooooooooooE00006@0M01d0?l0`00004T200000`006`00010000020@00a@D00580001`0@00
0P00083nool0000000000000002@0@000@000002011D06T0K@1U07<0801>06D0M`0P0580K`1]0640
KP0000000000000000000000000000000000000000000000002BO2Q660010000:4HH0080000001D0
000E0100002n2@XDb9lP043_4P000000b0FBO0Q[600<l180D@FBO1P75@1]1I9l46/H0040000@JaP0
0P0000005@0001D040000<092PkXWb00833cMa/0000P4`4010000>3^4P000180e>lB01S^TGa`1I9l
ooooofd5TW`30000000E0000000H0000_PT:5LRO800P<?=g6`00020C6@1TMP0800000;3_4P000000
000E0?>IPgbPVH1l600009^I07cD;AT0c2dI020C6@0@l180>RC`Mb`^6@0K000081<I06Af00P00000
9@0000`000020000:00000`000030000E00005@0000700007P0001/0000[00000@0001EiS3oT>8ho
0000000000010000C00000000000000000000?ooooooooooD00006P0o`000`006`000100000j0000
_0400580001`0@000`00083nool0000000000000002@0@0000000P02011C07T0K@1R06l0K0000000
0000000000000000000000000000000000000000000000000000000000000000002BO11[60010000
46/H0080000001D0000E010000302@X>j9lP043_4P000000b0FBO216600<l180D@FBO>P65@1]1I9l
:4HH0040000XAQP00`0000005@0001D060000;h92QG8Wb00833cMa/0000P4`4010000>3^4P000180
e>lB01S^TGa`1I9looooofd5TW`20000000E0000000@0000`0T:3nRO800P<?=g6`00020C6@1TMP08
00000;3_4P000000000E0?>IPgbPVH1l400009^I07c<;aT0a2lI020C6@0@l180>RC`MaP`6@0K0000
81<I06Af00P000009@0000`000030000:00000`000020000E00005@0000200000@0001H0000=0000
0@0001EiS3oT>8ho0000000000010000C00000000000000000000?ooooooooooD0000>c`o`000`00
6`00010000000`00T08005@0001P0000500000L0001700004`000040000ENH`oi3R>?`0000000000
0`0004`00000000000000000003ooooooooooe@0000]l3g`;O3o05X3000/0@0000<001/0000@0000
>P000>82001D0000E0000080000:00005P0001H0000100005GV<?n@hSSl0000000000040001<0000
0000000000000000oooooooooom@0000ko3o0003000K0000400003X000021000E00005@000020000
4P0001H0000N00000@0001EiS3oT>8ho0000000000010000C00000000000000000000?oooooooooo
D0000>g`o`000`006`000100000j0000LPD005@0001D00000P0001`0000F0000:0000040000ENH`o
i3R>?`00000000000@0004`00000000000000000003ooooooooooe00003_l00000<001/0000@0000
jP<00<D5001D0000E00001/0000N0000;`0002X0000100005GV<?n@hSSl0000000000040001<0000
0000000000000000oooooooooom@0000?O3o0003000K0000400003X000181P00E00005@000020000
8P0001H0000^00000@0001EiS3oT>8ho0000000000010000C00000000000000000000?oooooooooo
D0000>k`o`000`009P0001`0000200000000000000000000000002D0000<00000P000580001`0@00
100001000007000000000000002l0P00000000420R9C07T0L`1d06D0K@0000000000000000000000
000000000000000000000000000000000000000000000000002BO2Q660010000:4HH00<0000001D0
000E01P0002n2@XEb9lP043_4P000000b0FBO216600<l180D@FBO>P65@1]1I9l:4HH0040000XAQP0
0P0000005@0001D040000<092PoXWb00833cMa/0000P4`4010000>3^4P000180e>lB01S^TGa`1I9l
ooooofd5TW`20000000E0000000@0000_PT:5/RO800P<?=g6`00020C6@1TMP0800000;3_4P000000
000E0?>IPgchka80>RC`Mh@d6@0U000081<I0000<00P4aT03?0B0;/Sl7L<0000G`TQkVAf00P00000
9@0000`000040000:00000`0000300009@0000`0000700209@0000`000000020<00000`0000?0020
9@0000`0000=0020B`000100000000001@0002P0000<00000@0002P0000<00000P0002P0000<0000
100000h0000D000000000100000D0000
\>"], "Graphics",
    ImageSize->{74, 54},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}}],
  "\nDicho sistema puede resolverse de la siguiente manera:"
}], "Text",
  TextJustification->1],

Cell[BoxData[
    \(DSolve[{\(h'\)[t] - 2\/t\ h[t] \[Equal] \(-3\), h[1] \[Equal] 0}, h[t], 
      t]\)], "Input",
  TextJustification->1,
  Background->RGBColor[1, 1, 0.658824]],

Cell[TextData[{
  "De esta manera:\n",
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001T`0@0006`0000300000@000780000o0000
00000000003m2`00oPL00215CDH00040<1T004D000030000000000000000000000@0000300100@00
l0000000000000000000003R1020Z@<0AP0000P6003l1@00AdA9@`4008000`00OR24:P00003T1@00
0@090003lP800080/P0000001@0000810@0000D000010_ooo`050000;P4I00001@0000/2000000D0
000<0T07h0XC00009PH?01`0ooooo`00CP0@0000`?oooj/P002P2P00jbL000/0000V1Pl0301=HGAX
E7U`I@00X04500002@8000021@0001@2E0<11A`0003k0R;o00000000T0400000008045AYKFEc84iU
Mb1BKfeQKP2hY?5g`JCaMb0`lgLo3FIj100002d100090000<PX000000@00039i_045000050:A0CX5
70000?/2P?h00000002@0@0000000P0@E6U]IG<PCVEg859_KF5^0;RTlGO1Y?5g833cMcl=IWX40000
;@4100@0003`0@002@00038:00000040000bN@031@0001@200@`1Q`0003k0X3n00000000T0400000
008045AYKFEc84iUMb1BKfeQKP2hY?5g`JCaMb0`lgLo3FIj100002d100040000l04100d0000b2P00
00040000820P8600H01P00031@0001@2T@4d0Q`0003k0X3n00000000T0410000008045AYKFEc84iU
Mb1BKfeQKP2hY?5g`JCaMb0`lgLo3FIj100002d10@040000l04000T0000b2P0000010000N7T00`D0
000D0P04C00L0000n`:0oP00000009010@000002011DJFeULb1>IGLPDVm]HFh0^:CaMl6TlGLP<?=g
?`eVNP@0000]0@0010000?010@0?0000<PX000001@0006MiM7AB0?X1;P8l0oh100<5000050901S@2
70000?/2P?h00000002@0@4000000P0@E6U]IG<PCVEg859_KF5^0;RTlGO1Y?5g833cMcl=IWX40000
;@4100@0003`0@002P00038:00000080001jM1`200<5000050:A0C`370000?/2P?h00000002@0@00
00400P0@DgU]HVm/003>1PY`M?8B0;RTlGO1Y?5g833cMcl=IWX40000;@4000@0003`0@402P00038:
00000080000m;B`100<5000050:_0EX12@00038:00000040003/;@031@0001@27`=J0@T0000b2P00
00010000kbd00`D0000D0P04E0<:0000<PX000000P0003g>2PD00`D0000D0T84FP490000<PX00000
0@000>g>00<5000050:b1EX12@00038:00000040003_cP031@0001@2@0H`0`T0000b2P0000010000
?Lh00`D0000D0]D6FP490000<PX000000@000>k>00>b00009PH?05X1CF5dJ5AiL6EEEDh11@401@94
DdeD=@004eMYKT5/K49QLfUS@fmTIE1QIfEc0145E6U]IG<PCVEg859_KF5^0143DgU]HVm/0145@fme
LVUULR1>IGL04@A=E215N7AbH@0B00PQ;dF?A2m1D?@@3dMO@E3b7ai1D?@E3d40m4Gd9OB?@Um10?@@
3d=O@@3dSdGd:Um8m8m10?@@3d3dSd5oB?@@3d4ZGdAOAOAOAOAO@@l<0@0100420P8200800@4100<0
0@04000:0@0208=W00<00P4010010@400P23N00218Hm03d218HB8Rd208Pb00010080PgT00PB6?@0m
0P23M00301`000/10@400P28<P00000:0@0208=j0084QSd0?@80Pg@0000209Ik0002084P0080PB00
0P218002084P0080Pg@00PB622;>0P23DP0000/0000V1Pl0303ooooo0@000000000L0000n`8@00L0
00000;`2000000420R9CNG=dIFd0NSl=IWX000X08@2:0@0000010000a?`B00@0000]0@4010000?01
00030000000A0000300000P0000;000040000680001100002@000100001R0000@@000180000<0000
0@0001T0000<0000oooo01H0000<00006@0000X0000@0000000000000009000040000>0:00101`00
600000`0000000026`00010000011@00E0<00580001`0@000@0002;oool0000000000000002@0@00
00000002011D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP000000000000000000000000000000
0000000000000000000B00005@0b1i9l0`0001P75@0001D0@>TP01C_4P10ka80F?4B01S^TG`h1i9l
oooooc87TWb[1Y9lj`JBO000003@0Bl10000083a4P0U2`00S?4B03PETWbF5I9lj`JBO00000200000
:7dI05d78HhN0000:0`E00005@0001T0O>lB0387TWc0lA806>jAO3P7TWcooooo<PNBO:/6TWc[1Y9l
00000;3b4P1M1b6>00000000000<l18000130>P70Hh20000nek_M`80003hka80o>lB03XTl7NTWAT0
2@0002Qm6@0@l180>RC`Ml2M6@0K0000:7dI06Af00P000009@0000`000010000E00005@0000]0000
5P0003`0000O00000@000?_=S3lA5X`o0000000000010000C00000000000000000000?oooooooooo
D0000380o`2l0@006`000100000j1@00T@400580001`0@000P00083nool0000000000000002@0@00
00000002011D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP000000000000000000000000000000
0000000000000000000_0@000020lA809@/008ca4P0h5I9lUQFBO>/6TW`00000P000043_4P000000
b0FBO53Y800<l180D@FBO>P65@1]1I9lF>TP0040001HjB00oooooc87TWb[1Y9lj`JBO000002`lQ80
G@LQSP00000000003?0B0000@`00006>0P000?]NkgL20000n>lB0?c_4P020000Y9dI00T0000@0000
4?0B03XTl7O0WAT06`0002Qm6@1TMP0800000>P70Hh00000000E0080003hka804000042O001DWaT0
C9lI02Qm6@0@l180>RC`Mj2O6@0K0000:7dI06Af00P000009@0000`000020000:00000`000010000
E00005@0000_00000P0004X0000@00000@000?_=S3lA5X`o0000000000010000C000000000000000
00000?ooooooooooD0000380o`000`006`000100000`1P0000@00580001`0@000@00083nool00000
00000000002@0@0000000002011D06T0K@1U07<0801>06D0M`0P0580K`1]0640KP00000000000000
00000000000000000000000000000000002BO5SY80010000F>TP0?oooolb1i9lZ`JBO>/6TW`00000
/?8B043_4P000000b0FBO53Y800<l180D@FBO>P65@1]1I9lF>TP0040001HjB000P000:BM6@0001D0
4000013`4P0j9?1g`9dI01/0000XO@4010000>3^4P00006>e>lB01S^TGa`1I9looooofd5TW`20000
000E0000000@0000o`l:ZH3/600P<?=g6`0002Qm6@1TMP0800000;3_4P000000000E0:RJPga`VH1l
400006fI07a0XAT0>:4I02Qm6@0@l180>RC`MhbQ6@0K0000:7dI06Af00P000009@0000`000010000
:00000`000020000E00006@0000h0000600005d0000V00000@000?_=S3lA5X`o0000000000040000
C00000000000000000000?ooooooooooE0000200800P0200H0000600001P000000<001/0000@0000
=0800941001B0000L04000800020o_oo0000000000000000T040004000000P0@E01Y06d0I@1c0200
CP1U07L0801B06l0K@1Q06h0000000000000000000000000000000000000000000000000801HjB00
0@0005SY80020000Y9dI00005@0@00004?0B03XTl7M0ka8000000<P5TWc8PaT03?0B0545TW`H1aD0
K@FBO=236@010000d8<I0080000001D0000E0100003o3`ZYP>`H020`lgLK0000:7d100@0003PkQ80
000B0=C_4P0HkY5lL0FBO?oooom]1I9l0`0000005@000000600006H72/XPi1P0833cMa/0000XOAT0
I7H02000002`ka80000000005@2XVX=lL9V0O1P0001]V@1l;:<I02BS6@0XOAT04?0B03XTl7N8XaT0
6`0002Qm6@1TMP08000002D0000<00000P0002P0000<00000@0005@0001D000050000080000_0000
40000040003kcH`o4AJ<?`00000000000@0004`00000000000000000003ooooooooooe00001h0?l0
00<001/0000@0000C0000004001B0000L04000400020o_oo0000000000000000T040004000000P0@
E01Y06d0I@1c0200CP1U07L0801B06l0K@1Q06h00000000000000000000000000000000000000000
00000000TWc@PaT00@000=236@020000000E00005@0@0000o`l:ZH3/6010ka8000000<P5TWa@jB00
3?0B0545TWcX1QD0K@FBO5SY80010000F>TP00<0000001D0000E01P0001V1`[:8>@H020`lgLK0000
:7d100@0003PkQ80000B0=C_4P0HkY5lL0FBO?oooom]1I9l0P0000005@00000040000?l?2ZZ0k1P0
833cMa/0000XOAT0I7H02000002`ka80000000005@2XVX=lL9V0O100001]V@1l::DI022U6@0XOAT0
4?0B03XTl7MdYAT06`0002Qm6@1TMP08000002D0000<00000@0002P0000<00000P0005@0001/0000
0`0001P0001b00009P000040003kcH`o4AJ<?`00000000001@0004`00000000000000000003ooooo
oooooeP0001W07T0M01d0580o`3j0@00;P8003`3003n0@0000<001/0000@0000=0800406001B0000
L04000800020o_oo0000000000000000T040004000000P0@E01Y06d0I@1c0200CP1U07L0801B06l0
K@1Q06h0000000000000000000000000000000000000000000000000M01B02000@0005SY80030000
000E00005@0H0000IPL:bR3T6010ka8000000<P5TW`Hi1P03?0B0545TWa81aD0K@FBO23T60010000
8>@H0080000001D0000E0100003o3`ZZP>`H020`lgLK0000:7d100@0003PkQ80000B0=C_4P0HkY5l
L0FBO?oooom]1I9l100000005@000000800006H72//Pi1P0833cMa/0000XOAT0I7H02000002`ka80
000000005@2XVX=lL9V0O200001]V@1l5:LI00bW6@0XOAT04?0B03XTl7MhYaT06`0002Qm6@1TMP08
000002D0000<00000P0002P0000<00000@0005@0001H00004`0002`000120000>P000040003kcH`o
4AJ<?`00000000000P0004`00000000000000000003ooooooooooe00001j07@070800003000K0000
400003`3002A0@00DP00070100010000P?koo`00000000000000090100000002008045<0N@1]0680
K`1/000000000000000000000000000000000000000000000000000000000000000000000000099l
8>@H0040000Pi1P00P0000005@0001D040000?l?2ZZ0k1P0@>lB000000381I9lD>TP00c`4P1A1I9l
j0HE06d5TWaHjB000@0005SY80040000000E00005@0P0000IPL:bb3T600P<?=g6`0002Qm0@040000
h>hB00004P3Dka806>jAO705TWcoooooK@FBO080000001D000000100003o3`Z[P>`H020`lgLK0000
:7dI06Af00P00000/>lB0000000001D0Z9Z3O72IP7`@0000KIT0O1RY6@0@ZAT0:7dI013`4P0j9?1g
J:TI01/0000XOAT0I7H02000000U000030000040000X000030000080001D0000F00001d000010000
@P00010000010000nlf<?a4FS3l0000000000080001<00000000000000000000oooooooooom@0000
?O0]l2`100000`006`000100001J0@00[`4005@0001D000030000080000W00004@000040003kcH`o
4AJ<?`00000000000@0004`00000000000000000003ooooooooooe00003/l?l000<001/0000@0000
FP4001l3001D0000E00000`0000?00009`0001h000010000nlf<?a4FS3l0000000000040001<0000
0000000000000000oooooooooom@0000ko3o0003000K0000400005@300001000E00005P0000N0000
5`0006H0000V00000@000?_=S3lA5X`o0000000000020000C00000000000000000000?oooooooooo
D00003g`c_0:1@0000<001/0000@0000FP400484001D0000E00000`0000I00009`0002P000010000
nlf<?a4FS3l0000000000040001<00000000000000000000oooooooooom@0000kO3o0003000K0000
400005X1002b1@00E00005@0000<00009P0002L0000e00000@000?_=S3lA5X`o0000000000010000
C00000000000000000000?ooooooooooD0000>o`o`000`006`000100000`0`00@0H005@0001D0000
7@0002/0000h0000>P000040003kcH`o4AJ<?`00000000000@0004`00000000000000000003ooooo
oooooe00000ml?l000<001/0000@0000FP400=D6001D0000E00000`0000`00009`0003l000010000
nlf<?a4FS3l0000000000040001<00000000000000000000oooooooooom@0000k_3o0003001B0000
L0400080000@00001`00000000000000_080000000010P8RD`1i07<0M01U06d00000000000000000
00000000000000000000000000000000000000000000000000000000TWaHjB000@0005SY80040000
000E00005@0P0000IPL:bb3T6010ka8000000<P5TWa@jB003?0B0545TWcX1QD0K@FBO5SY80010000
F>TP0080000001D0000E0100003o3`Z[P>`H020`lgLK0000:7d100@0003PkQ80000B0=C_4P0HkY5l
L0FBO?oooom]1I9l0P0000005@000000400006H72/`Pi1P0833cMa/0000XOAT0I7H02000002`ka80
000000005@2XVX=lL9V0O100001]V@1l000E0>C]0@020000D>lB01S^TGa4l1806>jAO705TWaTMP08
000002D0000<00000P0002P0000<00000@0002D0000<00001`00P2D0000<00000000P300000<0000
3`00P2D0000<00003@00P4/0000@0000000000D0000X000030000080000>000050000000000@0000
5000
\>"], "Graphics",
    ImageSize->{87, 58},
    ImageMargins->{{0, 0}, {0, 0}},
    ImageRegion->{{0, 1}, {0, 1}}],
  "\n\nAhora que se tiene la funci\[OAcute]n a minimizar y las ecuaciones de \
las curvas, podemos formar la funci\[OAcute]n de Lagrange. Para esto, \
supondremos que los puntos de ",
  StyleBox["g",
    FontSlant->"Italic"],
  " tienen coordenadas ",
  StyleBox["P",
    FontSlant->"Italic"],
  "(",
  StyleBox["x",
    FontSlant->"Italic"],
  ", ",
  StyleBox["y",
    FontSlant->"Italic"],
  ", ",
  StyleBox["z",
    FontSlant->"Italic"],
  ") y los de ",
  StyleBox["n P1",
    FontSlant->"Italic"],
  "(",
  StyleBox["x1",
    FontSlant->"Italic"],
  ", ",
  StyleBox["y1",
    FontSlant->"Italic"],
  ", ",
  StyleBox["z1",
    FontSlant->"Italic"],
  ") En consecuencia, la funci\[OAcute]n de Lagrange nos quedar\[AAcute] de \
la siguiente manera:"
}], "Text",
  TextJustification->1],

Cell[BoxData[
    \(Clear[x, y, z]\)], "Input",
  TextJustification->1,
  Background->RGBColor[1, 1, 0.658824]],

Cell[BoxData[
    \(\(F = \((x - x1)\)\^2 + \((y - y1)\)\^2 + \((z - z1)\)\^2 + \[Lambda]1\ \
\((x + 2)\) + \[Lambda]2\ \((y - z\^2)\) + \[Lambda]3\ \((y1 + 
                1)\) + \[Lambda]4\ \((z1 - x1 + 1)\);\)\)], "Input",
  TextJustification->1,
  Background->RGBColor[1, 1, 0.658824]],

Cell[TextData[{
  "Donde los t\[EAcute]rminos 4to y 5to corresponden a las ecuaciones de \
ligaz\[OAcute]n de ",
  StyleBox["g",
    FontSlant->"Italic"],
  " y los \[UAcute]ltmos dos a las ecuaciones de ligaz\[OAcute]n de ",
  StyleBox["n",
    FontSlant->"Italic"],
  ".\nPara hallar los puntos cr\[IAcute]ticos de ",
  StyleBox["F",
    FontSlant->"Italic"],
  " resolvemos el sistema que queda al derivar ",
  StyleBox["F",
    FontSlant->"Italic"],
  " respecto de cada una de las variables (",
  StyleBox["x",
    FontSlant->"Italic"],
  ", ",
  StyleBox["y",
    FontSlant->"Italic"],
  ", ",
  StyleBox["z",
    FontSlant->"Italic"],
  ", ",
  StyleBox["x1",
    FontSlant->"Italic"],
  ", ",
  StyleBox["y1",
    FontSlant->"Italic"],
  ", ",
  StyleBox["z1",
    FontSlant->"Italic"],
  ", ",
  StyleBox["\[Lambda]1",
    FontSlant->"Italic"],
  ", ",
  StyleBox["\[Lambda]2",
    FontSlant->"Italic"],
  ", ",
  StyleBox["\[Lambda]3",
    FontSlant->"Italic"],
  " y ",
  StyleBox["\[Lambda]4",
    FontSlant->"Italic"],
  ") e igualar a cero, de la siguiente manera:"
}], "Text",
  TextJustification->1],

Cell[BoxData[
    \(Solve[{\[PartialD]\_x\ F \[Equal] 0, \[PartialD]\_y\ F \[Equal] 
          0, \[PartialD]\_z\ F \[Equal] 0, \[PartialD]\_x1\ F \[Equal] 
          0, \[PartialD]\_y1\ F \[Equal] 0, \[PartialD]\_z1\ F \[Equal] 
          0, \[PartialD]\_\[Lambda]1\ F \[Equal] 
          0, \[PartialD]\_\[Lambda]2\ F \[Equal] 
          0, \[PartialD]\_\[Lambda]3\ F \[Equal] 
          0, \[PartialD]\_\[Lambda]4\ F \[Equal] 0}, {x, y, z, x1, y1, 
        z1, \[Lambda]1, \[Lambda]2, \[Lambda]3, \[Lambda]4}]\)], "Input",
  TextJustification->1,
  Background->RGBColor[1, 1, 0.658824]],

Cell[TextData[{
  "Del conjunto de soluciones obtenido, nos interesa el que da soluciones \
reales. De esta manera, el punto cr\[IAcute]tico es: ",
  StyleBox["x",
    FontSlant->"Italic"],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  "2, ",
  StyleBox["y",
    FontSlant->"Italic"],
  " = ",
  Cell[BoxData[
      \(1\/4\)]],
  ", ",
  StyleBox["z",
    FontSlant->"Italic"],
  " = ",
  Cell[BoxData[
      \(\(-\(1\/2\)\)\)]],
  ", ",
  StyleBox["x1",
    FontSlant->"Italic"],
  " = ",
  Cell[BoxData[
      \(\(-\(3\/4\)\)\)]],
  ", ",
  StyleBox["y1",
    FontSlant->"Italic"],
  " = ",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  "1, ",
  StyleBox["z1",
    FontSlant->"Italic"],
  " = ",
  Cell[BoxData[
      \(\(-\(7\/4\)\)\)]],
  ", ",
  StyleBox["\[Lambda]1",
    FontSlant->"Italic"],
  " = ",
  Cell[BoxData[
      \(5\/2\)]],
  ", ",
  StyleBox["\[Lambda]2",
    FontSlant->"Italic"],
  " = ",
  Cell[BoxData[
      \(\(-\(5\/2\)\)\)]],
  ", ",
  StyleBox["\[Lambda]3",
    FontSlant->"Italic"],
  " = ",
  Cell[BoxData[
      \(5\/2\)]],
  ", ",
  StyleBox["\[Lambda]4",
    FontSlant->"Italic"],
  " = ",
  Cell[BoxData[
      \(5\/2\)]],
  ".\nEn consecuecia, los puntos para los cuales la distancia es \
m\[IAcute]nima son ",
  StyleBox["P",
    FontSlant->"Italic"],
  "(",
  StyleBox["x",
    FontSlant->"Italic"],
  ", ",
  StyleBox["y",
    FontSlant->"Italic"],
  ", ",
  StyleBox["z",
    FontSlant->"Italic"],
  ") = (",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  "2, ",
  Cell[BoxData[
      \(1\/4\)]],
  ", ",
  Cell[BoxData[
      \(\(-\(1\/2\)\)\)]],
  ")  y  ",
  StyleBox["P1",
    FontSlant->"Italic"],
  "(",
  StyleBox["x1",
    FontSlant->"Italic"],
  ", ",
  StyleBox["y1",
    FontSlant->"Italic"],
  ", ",
  StyleBox["z1",
    FontSlant->"Italic"],
  ") = (",
  Cell[BoxData[
      \(\(-\(3\/4\)\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  "1, ",
  Cell[BoxData[
      \(\(-\(7\/4\)\)\)]],
  ")\nSi graficamos ambas curvas, observamos que la distancia entre ellas es \
m\[IAcute]nima para los puntos obtenidos."
}], "Text",
  TextJustification->1],

Cell[BoxData[
    \(gr\[AAcute]fico1 = 
      ParametricPlot3D[{{\(-2\), t\^2, t}, {t, \(-1\), t - 1}}, {t, \(-2\), 
          2}, PlotRange \[Rule] {{\(-2.5\), 2.5}, {\(-3\), 3}, {\(-3\), 2}}, 
        FaceGrids \[Rule] All, 
        AxesLabel -> {"\<x\>", "\<y\>", "\<z\>"}]\)], "Input",
  TextJustification->1,
  Background->RGBColor[1, 1, 0.658824]],

Cell["\<\
A continuaci\[OAcute]n, vemos el mismo gr\[AAcute]fico desde otro punto de \
vista.\
\>", "Text",
  TextJustification->1],

Cell[BoxData[
    \(gr\[AAcute]fico2 = 
      Show[gr\[AAcute]fico1, 
        ViewPoint -> {\(-2.090\), \ \(-1.010\), \ 0.820}]\)], "Input",
  TextJustification->1,
  Background->RGBColor[1, 1, 0.658824]],

Cell["\<\
Finalmente, introducimos el segmento de recta que une los dos puntos que \
determinan la distancia m\[IAcute]nima. Tambi\[EAcute]n se muestra el texto \
\"d. m\[IAcute]n\" sobre el punto medio de dicho segmento. A continuaci\
\[OAcute]n, se muestra la sint\[AAcute]xis utilizada.\
\>", "Text",
  TextJustification->1],

Cell[BoxData[{
    \(\(a = {\(-2\), 1/4, \(-1\)/2};\)\), "\[IndentingNewLine]", 
    \(b = {\(-3\)/4, \(-1\), \(-7\)/4}; 
    Show[{gr\[AAcute]fico2, 
        Graphics3D[{Line[{a, b}], 
            Text["\<d. m\[IAcute]n.\>", \(b - a\)\/2 + a]}]}]\)}], "Input",
  TextJustification->1,
  Background->RGBColor[1, 1, 0.658824]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 651}},
WindowSize->{902, 567},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 135, 5, 119, "Subtitle"],
Cell[1914, 60, 311, 8, 86, "SmallText"],

Cell[CellGroupData[{
Cell[2250, 72, 90, 2, 56, "Subsection"],
Cell[2343, 76, 1562, 80, 99, "Text"],
Cell[3908, 158, 126, 4, 51, "Text"],
Cell[4037, 164, 20261, 364, 521, "Text"],
Cell[24301, 530, 1152, 27, 274, "Input"],
Cell[25456, 559, 49296, 636, 697, "Text"],
Cell[74755, 1197, 178, 4, 89, "Input"],
Cell[74936, 1203, 9736, 148, 238, "Text"],
Cell[84675, 1353, 111, 3, 66, "Input"],
Cell[84789, 1358, 290, 5, 93, "Input"],
Cell[85082, 1365, 1115, 46, 125, "Text"],
Cell[86200, 1413, 589, 10, 119, "Input"],
Cell[86792, 1425, 2134, 108, 219, "Text"],
Cell[88929, 1535, 353, 7, 119, "Input"],
Cell[89285, 1544, 131, 4, 47, "Text"],
Cell[89419, 1550, 204, 5, 66, "Input"],
Cell[89626, 1557, 327, 6, 99, "Text"],
Cell[89956, 1565, 325, 7, 172, "Input"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

